HP LaserJet Pro MFP M25-M27

Podręcznik użytkownika


HP LaserJet Pro MFP M25-M27

Znak towarowy i prawo autorskie

Prawa autorskie i licencja

© Copyright 2016 HP Development Company, L.P.

Powielanie, adaptacja lub tłumaczenie bez wcześniejszej pisemnej zgody jest zabronione, z wyjątkiem przypadków dozwolonych przez prawo autorskie.

Przedstawione tu informacje mogą ulec zmianie bez wcześniejszego powiadomienia.

Jedynymi gwarancjami na produkty i usługi firmy HP są gwarancje wyrażone w formie oświadczeń dołączonych do tych produktów i usług. Żaden zapis w niniejszym dokumencie nie może być interpretowany jako gwarancja dodatkowa. Firma HP nie ponowi żadnej odpowiedzialności za jakiekolwiek braki techniczne lub błędy redakcyjne w niniejszym dokumencie.

Edition 1, 10/2016

Znaki handlowe

Adobe®, Adobe Photoshop®, Acrobat® i PostScript® są znakami towarowymi firmy Adobe Systems Incorporated.

Apple i logo Apple są znakami towarowymi firmy Apple Inc. zastrzeżonymi w Stanach Zjednoczonych i innych krajach.

OS X jest znakiem towarowym firmy Apple Inc. zarejestrowanym w Stanach Zjednoczonych i innych krajach/regionach.

Microsoft®, Windows®, Windows® XP i Windows Vista® są znakami towarowymi firmy Microsoft Corporation zastrzeżonymi w Stanach Zjednoczonych.


Przegląd drukarki

  • Widoki drukarki
  • Dane techniczne drukarki
  • Konfiguracja drukarki i instalacja oprogramowania

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM25-M27mfp.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Przegląd drukarki

Widoki drukarki

Sekcja ta zawiera informacje na następujące tematy:

  • Widok drukarki z przodu
  • Widok drukarki z tyłu
  • Widok panelu sterowania LED (modele M26a)
  • Widok panelu sterowania LCD (modele M26nw)


Przegląd drukarki

Widok drukarki z przodu

Widok drukarki z przodu

1 | Pojemnik wyjściowy
2 | Skaner
3 | Przycisk wł./wył.
4 | Panel sterowania (unoszony do góry dla lepszej widoczności, typ zależy od modelu urządzenia)
5 | Narzędzie rozszerzające do krótkiego papieru
6 | Podajnik


Przegląd drukarki

Widok drukarki z tyłu

Widok drukarki z tyłu

1 | Gniazdo blokady zabezpieczeń typu kablowego
2 | Port high-speed USB 2.0
3 | Port Ethernet
4 | Połączenie zasilania


Przegląd drukarki

Widok panelu sterowania LED (modele M26a)

Panel sterowania LED

1

Wyświetlacz LED panelu sterowania

Ten ekran zawiera informacje numeryczne dla zadań kopiowania.

2

Przyciski strzałek w górę [image] i w dół

Użyj tych przycisków, aby zwiększyć lub zmniejszyć wartość wyświetlaną na wyświetlaczu.

3

Kontrolka zmniejszania/zwiększania kopii

Jeśli się świeci, funkcja zwiększania lub zmniejszania formatu kopii jest aktywna.

4

Kontrolka przyciemniania/rozjaśniania kopii

Jeśli się świeci, funkcja zmiany jasności obrazu jest aktywna.

5

Kontrolka liczby kopii

Jeśli się świeci, funkcja liczby kopii jest aktywna.

6

Przycisk konfiguracji

Skorzystaj z tego przycisku, aby przełączać się pomiędzy ustawieniami liczby kopii, jasności i formatu kopii każdego zlecenia. Opcją domyślną jest liczba kopii. Aby zmienić ustawienia domyślne dla wszystkich zleceń, przejdź do ustawienia, które chcesz skonfigurować, a następnie naciśnij i przytrzymaj przycisk przez 3 sekundy. Kiedy kontrolka miga, dostosuj ustawienie. Naciśnij przycisk ponownie, aby zapisać ustawienie.

7

Przycisk Rozpocznij kopiowanie

Naciśnij ten przycisk, aby rozpocząć zadanie kopiowania.

8

Przycisk Anuluj

Naciśnij ten przycisk, aby wykonać jedną z poniższych czynności:

  • •

    Anulowanie zadania drukowania, kiedy drukarka drukuje.

  • •

    Zresetowanie bieżących ustawień kopiowania do wartości domyślnych, gdy drukarka jest w stanie bezczynności.

  • •

    Zakończenie trybu domyślnych ustawień kopiowania bez zapisywania, gdy drukarka jest w trybie domyślnych ustawień kopiowania.

9

Kontrolka stanu poziomu tonera

Wskazuje niski poziom tonera w kasecie.

10

Kontrolka ostrzeżenia

Kontrolka ostrzeżenia miga, gdy drukarka wymaga interwencji użytkownika, np. jeśli w drukarce zabrakło papieru lub należy wymienić kasetę z tonerem.

11

Kontrolka gotowości

Kontrolka gotowości świeci się bez migania, kiedy drukarka jest gotowa do drukowania.


Przegląd drukarki

Widok panelu sterowania LCD (modele M26nw)

Panel sterowania urządzenia LCD

1

Przycisk połączenia bezprzewodowego [image] (tylko modele bezprzewodowe)

Ten przycisk służy do otwierania menu Wireless (Łączność bezprzewodowa) i informacji o stanie sieci bezprzewodowej.

2

Przycisk konfiguracji

Dotknięcie tego przycisku otwiera menu Konfiguracji.

3

Przycisk strzałki w lewo

Ten przycisk służy do poruszania się po menu i zmniejszania wartości na wyświetlaczu.

4

Przycisk OK

Naciśnij przycisk OK, aby wykonać jedną z poniższych czynności:

  • •

    Otworzyć menu panelu sterowania.

  • •

    Otworzyć podmenu wyświetlone na wyświetlaczu panelu sterowania.

  • •

    Wybrać pozycję menu.

  • •

    Usunąć niektóre błędy.

  • •

    Rozpocząć zadanie drukowania w odpowiedzi na monit wyświetlony na panelu sterowania (np. po wyświetleniu na panelu komunikatu Naciśnij OK, aby kontynuować).

5

Przycisk strzałki w prawo

Służy do poruszania się po menu i zwiększania wartości na wyświetlaczu.

6

Przycisk wł./wył.

Ten przycisk umożliwia włączenie lub wyłączenie drukarki.

7

Przycisk Anuluj

Naciśnij ten przycisk, aby anulować zadanie drukowania lub zamknąć menu panelu sterowania.

8

Przycisk Ustawienia kopiowania

Naciśnięcie tego przycisku otwiera menu Ustawienia kopiowania.

9

Przycisk Jaśniej/Ciemniej

Użyj tego przycisku, aby rozjaśnić lub przyciemnić kopie.

10

Przycisk Liczba kopii

Ten przycisk umożliwia ustawienie ilości kopii.

11

Przycisk strzałki wstecz

Przycisk ten należy nacisnąć, aby wykonać jedną z poniższych czynności:

  • •

    Zamknąć menu panelu sterowania

  • •

    Przejść do poprzedniego menu na liście podmenu

  • •

    Przejść do poprzedniej pozycji menu na liście podmenu (bez zapisywania zmian pozycji menu)

12

Przycisk Rozpocznij kopiowanie

Za pomocą tego przycisku można uruchomić zlecenie kopiowania.

13

Przycisk ePrint

Ten przycisk otwiera menu Usługi sieciowe.


Przegląd drukarki

Dane techniczne drukarki

WAŻNE:Poniższe parametry techniczne są prawidłowe w momencie publikacji, ale mogą ulec zmianie. Dodatkowe informacje znajdziesz na stronie www.hp.com/support/ljM25-M27mfp.

  • Dane techniczne
  • Obsługiwane systemy operacyjne
  • Rozwiązania do druku mobilnego
  • Wymiary drukarki
  • Zużycie energii, parametry elektryczne i poziom głośności
  • Zakres środowiska pracy


Przegląd drukarki

Dane techniczne

Zobacz więcej informacji w sekcji www.hp.com/support/ljM25-M27mfp.


Przegląd drukarki

Obsługiwane systemy operacyjne

Poniższe informacje dotyczą sterowników druku PCLmS systemu Windows i sterowników systemu OS X.

System Windows: W zależności od dostępnej wersji systemu Windows nośnik instalacyjny HP Software Installer CD instaluje sterownik PCLmS oraz, w przypadku korzystania z pełnej opcji instalatora, oprogramowanie opcjonalne. Więcej informacji można znaleźć w uwagach dotyczących instalacji oprogramowania.

System OS X: Z tą drukarką działają komputery Mac. Pobierz program HP Easy Start z płyty CD dostarczonej z drukarką lub z serwisu 123.hp.com. Użyj programu HP Easy Start, aby zainstalować sterownik drukarki HP oraz narzędzia. Więcej informacji można znaleźć w uwagach dotyczących instalacji oprogramowania.

  1. 1.

    Przejdź do witryny 123.hp.com.

  2. 2.

    Wykonaj podane czynności, aby pobrać oprogramowanie drukarki.

System operacyjny Zainstalowano sterownik druku Uwagi

Windows® XP (wersja 32-bitowa)

Sterownik druku HP PCLmS przeznaczony dla danej drukarki jest instalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Windows Vista®, 32-bitowy i 64-bitowy

Sterownik druku HP PCLmS przeznaczony dla danej drukarki jest instalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Windows 7 (wersje 32-bitowa i 64-bitowa)

Sterownik druku HP PCLmS przeznaczony dla danej drukarki jest instalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Windows 8 (wersja 32-bitowa i 64-bitowa)

Sterownik druku HP PCLmS przeznaczony dla danej drukarki jest instalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Windows 8.1 (wersja 32-bitowa i 64-bitowa)

Sterownik druku HP PCLmS przeznaczony dla danej drukarki jest instalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Windows 10 (wersja 32-bitowa i 64-bitowa)

Sterownik druku HP PCLmS przeznaczony dla danej drukarki jest instalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Windows Server 2003 (wersja 32-bitowa)

Sterownik druku HP PCLmS dla danej drukarki został zainstalowany w systemie operacyjnym w ramach podstawowej instalacji oprogramowania. Instalator podstawowy instaluje sam sterownik.

Windows Server 2008, 32- i 64-bitowy

Sterownik druku HP PCLmS dla danej drukarki został zainstalowany w systemie operacyjnym w ramach podstawowej instalacji oprogramowania.

Windows Server 2012, 64-bitowy i 64-bitowy R2

Sterownik druku HP PCLmS dla danej drukarki został zainstalowany w systemie operacyjnym w ramach podstawowej instalacji oprogramowania.

Systemy OS X 10.9 Mavericks, 10.10 Yosemite i 10.11 El Capitan

Narzędzia i sterownik druku dla systemu OS X są dostępne do pobrania na płycie CD dołączonej do drukarki lub w serwisie 123.hp.com.

Pobierz program HP Easy Start z płyty CD dostarczonej z drukarką lub z serwisu 123.hp.com. Użyj programu HP Easy Start, aby zainstalować sterownik drukarki HP oraz narzędzia.

  • 1.

    Przejdź do witryny 123.hp.com.

  • 2.

    Wykonaj podane czynności, aby pobrać oprogramowanie drukarki.

UWAGA:Aktualną listę obsługiwanych systemów operacyjnych można znaleźć na stronie www.hp.com/support/ljM25-M27mfp, gdzie znajdują się szczegółowe informacje wsparcia technicznego dla tej drukarki.


Przegląd drukarki

Rozwiązania do druku mobilnego

Firma HP oferuje szereg rozwiązań mobilnych oraz w ramach usługi ePrint, ułatwiając drukowanie na drukarce HP z komputera przenośnego, tabletu, smartfonu lub innego urządzenia przenośnego. Aby wyświetlić pełną listę i dokonać najlepszego wyboru, przejdź do strony www.hp.com/go/LaserJetMobilePrinting.

UWAGA:Zaktualizuj oprogramowanie układowe drukarki, aby upewnić się, że wszystkie możliwości drukowania z urządzeń przenośnych i za pośrednictwem aplikacji ePrint są obsługiwane.

  • •

    Funkcja bezpośredniego drukowania bezprzewodowego (tylko modele z obsługą sieci bezprzewodowej)

  • •

    HP ePrint via Email (wymaga włączenia usług HP Web Services oraz rejestracji drukarki za pośrednictwem serwisu HP Connected)

  • •

    Oprogramowanie HP ePrint


Przegląd drukarki

Wymiary drukarki

 | Drukarka całkowicie zamknięta | Drukarka całkowicie otwarta
1. Wysokość | 254 mm | 410 mm
2. Szerokość | 420 mm | 420 mm
3. Głębokość | 266 mm | 365 mm
Waga (z kasetami) | 8,2 kg


Przegląd drukarki

Zużycie energii, parametry elektryczne i poziom głośności

Aktualne informacje można znaleźć pod adresem www.hp.com/support/ljM25-M27mfp.

OSTROŻNIE:Wymagania dotyczące zasilania zależą od kraju/rejonu, w którym drukarka została sprzedana. Nie wolno zmieniać napięcia roboczego. Spowoduje to uszkodzenie drukarki oraz unieważnienie gwarancji.


Przegląd drukarki

Zakres środowiska pracy

Środowisko | Zalecane | Dozwolone
Temperatura | 17° do 25°C | Od 15 do 30°C
Wilgotność względna | od 30 do 70% wilgotności względnej (bez kondensacji) | Od 10 do 80% wilgotności względnej, bez kondensacji
Wysokość n.p.m. | Nie ma zastosowania. | od 0 do 3048 m


Przegląd drukarki

Konfiguracja drukarki i instalacja oprogramowania

Instrukcje dotyczące konfiguracji podstawowej zawiera plakat konfiguracji i podręczna instrukcja obsługi dołączona do drukarki. Dodatkowe instrukcje znaleźć można na stronie wsparcia technicznego HP.

Przejdź do www.hp.com/support/ljM25-M27mfp, aby uzyskać pomoc HP dla używanej drukarki: Znajdź następujące wsparcie:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje oprogramowania i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Podajniki papieru

  • Wkładanie nośników do podajnika wejściowego
  • Wkładanie nośników do podajnika wejściowego
  • Ładowanie i drukowanie na kopertach.

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM25-M27mfp.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Podajniki papieru

Wkładanie nośników do podajnika wejściowego

UWAGA:Przy dodawaniu nowego papieru należy zawsze wyjąć cały stos z podajnika wejściowego i wyrównać go. Nie należy kartkować papieru. Zmniejsza to liczbę zacięć papieru, ponieważ zapobiega podawaniu do drukarki wielu arkuszy papieru jednocześnie.

  1. 1.

    Jeśli nie jest otwarty, otwórz podajnik wejściowy.

  2. 2.

    Rozsuń prowadnice szerokości i długości papieru.

  3. 3.

    Włóż papier górną krawędzią w kierunku przodu podajnika wejściowego.

    Orientacja papieru w podajniku różni się w zależności od typu zadania drukowania. Dodatkowe informacje znajdziesz w poniższej tabeli.

    Wkładanie papieru do podajnika

  4. 4.

    Dosuń prowadnice papieru tak, aby dotykały papieru.

Rodzaj papieru | Tryb drukowania dwustronnego | Ładowanie papieru
Z nadrukiem lub firmowy | Druk jednostronny lub dwustronny | Drukiem w górę Górną krawędzią skierowaną do drukarki
Dziurkowany | Druk jednostronny lub dwustronny | Drukiem w górę Otwory zwrócone ku lewej stronie drukarki


Podajniki papieru

Wkładanie nośników do podajnika wejściowego

Sekcja ta zawiera informacje na następujące tematy:

  • Dostosowanie podajnika dla małych formatów papieru


Podajniki papieru

Dostosowanie podajnika dla małych formatów papieru

Aby drukować na papierze o długości mniejszej niż 185 mm, należy użyć rozszerzenia dla krótkiego papieru, aby dostosować podajnik wejściowy.

  1. 1.

    Wyjmij rozszerzenie dla krótkiego papieru z gniazda magazynu po prawej stronie obszaru wejściowego.

    Wyjmowanie rozszerzenia krótkiego papieru

  2. 2.

    Zamocuj narzędzie do prowadnicy długości papieru w podajniku wejściowym.

    Podłączanie rozszerzenia do podajnika

  3. 3.

    Włóż papier do podajnika i dosuń prowadnice tak, aby dotykały papieru.

    Włóż papier do podajnika

  4. 4.

    Włóż papier do urządzenia, aż poczujesz opór, a następnie przesuń prowadnicę, aby narzędzie dotykało papieru.

  5. 5.

    Po zakończeniu drukowania na krótkim papierze wyjmij narzędzie rozszerzenia dla krótkiego papieru, a następnie umieść go w gnieździe magazynu.

    Wkładanie rozszerzenia krótkiego papieru


Podajniki papieru

Ładowanie i drukowanie na kopertach.

Sekcja ta zawiera informacje na następujące tematy:

  • Wprowadzenie
  • Drukowanie na kopertach
  • Orientacja kopert


Podajniki papieru

Wprowadzenie

Poniżej opisano sposób ładowania kopert i drukowania na nich. W celu uzyskania najlepszej wydajności w podajniku szybkiego podawania należy umieszczać stosy kopert o wysokości do 5 mm (od 4 do 6 kopert), a w podajniku wejściowym tylko stosy do 10 kopert.

W celu drukowania na kopertach wykonaj następujące czynności, aby wybrać odpowiednie ustawienia w sterowniku drukarki.


Podajniki papieru

Drukowanie na kopertach

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz drukarkę z listy drukarek, a następnie kliknij lub dotknij Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    UWAGA:Aby mieć dostęp do tych funkcji z poziomu ekrany startowego systemu Windows 8 lub 8.1, wybierz opcję Urządzenia, Drukowanie, a następnie odpowiednią drukarkę.

  3. 3.

    Kliknij lub dotknij przycisku Paper/jakość.

  4. 4.

    Z listy rozwijanej Źródło papieru wybierz podajnik.

  5. 5.

    Z listy rozwijanej Materiały wybierz opcję Koperta.

  6. 6.

    Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu.

  7. 7.

    W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Podajniki papieru

Orientacja kopert

Załaduj koperty do podajnika wejściowego drukiem w górę, krótszą krawędzią skierowaną do drukarki.

Orientacja kopert


Materiały eksploatacyjne, akcesoria i podzespoły

  • Zamawianie materiałów eksploatacyjnych, akcesoriów i części zamiennych
  • Wymiana kasety z tonerem

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM25-M27mfp.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Materiały eksploatacyjne, akcesoria i podzespoły

Zamawianie materiałów eksploatacyjnych, akcesoriów i części zamiennych

Sekcja ta zawiera informacje na następujące tematy:

  • Zamawianie
  • Materiały eksploatacyjne i akcesoria
  • Części do samodzielnej naprawy przez klienta


Materiały eksploatacyjne, akcesoria i podzespoły

Zamawianie

Zamawianie materiałów eksploatacyjnych i papieru | www.hp.com/go/suresupply
Zamawianie oryginalnych części i akcesoriów firmy HP | www.hp.com/buy/parts
Zamawianie poprzez dostawców usług i wsparcia | Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
Zamawianie za pomocą wbudowanego serwera internetowego HP (EWS) | W przeglądarce internetowej obsługiwanej na komputerze przejdź do paska adresów i podaj nazwę hosta lub adres IP urządzenia, aby uzyskać do niego dostęp. Wbudowany serwer internetowy HP zawiera łącze do strony internetowej HP SureSupply, za pośrednictwem której można zamówić oryginalne materiały eksploatacyjne HP.


Materiały eksploatacyjne, akcesoria i podzespoły

Materiały eksploatacyjne i akcesoria

Element | Opis | Numer kasety | Numer katalogowy
Materiały eksploatacyjne
Kaseta z czarnym tonerem HP 79A LaserJet | Zamienna kaseta z czarnym tonerem dla modeli M25–M27 | 79A | CF279A


Materiały eksploatacyjne, akcesoria i podzespoły

Części do samodzielnej naprawy przez klienta

Części do samodzielnego montażu (CSR) są dostępne dla wielu drukarek HP LaserJet i skracają czas naprawy. Więcej informacji na temat programu CSR oraz korzyści z uczestnictwa w nim można znaleźć pod adresami www.hp.com/go/csr-support i www.hp.com/go/csr-faq.

Oryginalne części zamienne HP można zamówić pod adresem www.hp.com/buy/parts lub kontaktując się z autoryzowanym centrum serwisowym HP lub dostawcą usług pomocy technicznej. Podczas składania zamówienia jest wymagana jedna z poniższych informacji: numer części, numer seryjny (z tyłu drukarki), numer produktu lub nazwa drukarki.

  • •

    Części do samodzielnego montażu oznaczone słowem Obowiązkowo należy zainstalować samodzielnie. Ewentualnie można skorzystać z płatnej usługi montażu przez serwisanta HP. W ramach gwarancji na urządzenie firmy HP części takie nie są objęte pomocą techniczną u klienta ani nie można ich zwrócić do magazynu.

  • •

    Części do samodzielnego montażu oznaczone jako Opcjonalne mogą zostać bezpłatnie zainstalowane przez serwisanta HP na żądanie użytkownika w okresie gwarancji na drukarkę.


Materiały eksploatacyjne, akcesoria i podzespoły

Wymiana kasety z tonerem

  • Wprowadzenie
  • Informacje na temat toneru
  • Wyjmowanie i wymiana kaset z tonerem


Materiały eksploatacyjne, akcesoria i podzespoły

Wprowadzenie

Poniżej znajdują się informacje na temat kaset z tonerem dla konkretnych modeli drukarek oraz instrukcje ich wymiany.


Materiały eksploatacyjne, akcesoria i podzespoły

Informacje na temat toneru

Drukarka wyświetli odpowiedni komunikat, gdy ilość toneru w kasecie spadnie do niskiego lub bardzo niskiego poziomu. Rzeczywisty pozostały czas pracy kasety z tonerem może być różny. Warto dysponować nową kasetą, którą można od razu zainstalować, gdy jakość druku przestaje być na akceptowalnym poziomie.

Aby kupić kasety lub sprawdzić ich zgodność z drukarką, przejdź do witryny HP SureSupply pod adresem www.hp.com/go/suresupply. Przewiń stronę na sam dół i upewnij się, że kraj/region jest prawidłowy.

Pozycja | Opis | Numer kasety | Numer katalogowy
Kaseta z czarnym tonerem HP 79A LaserJet | Zamienna kaseta z czarnym tonerem dla modeli M25–M27 | 79A | CF279A

UWAGA:Kasety o dużej wydajności zawierają więcej toneru niż standardowe. Aby uzyskać więcej informacji, przejdź na stronę www.hp.com/go/learnaboutsupplies.

Nie wyjmuj kasety z tonerem z opakowania aż do momentu wymiany.

OSTROŻNIE:Aby zapobiec uszkodzeniu kasety z tonerem, nie należy wystawiać jej na działanie światła na dłużej niż kilka minut. Zakryj zielony bęben obrazowy, jeśli kaseta z tonerem musi zostać wyjęta z drukarki na dłuższy czas.

Poniższa ilustracja przedstawia elementy kasety z tonerem.

Widok elementów kasety z tonerem

1 | Bęben obrazowy OSTROŻNIE:Nie dotykaj bębna obrazowego. Odciski palców mogą spowodować problemy z jakością druku.
2 | Układ pamięci

OSTROŻNIE:Jeśli toner dostanie się na ubranie, należy usunąć go za pomocą suchej szmatki, a ubranie wyprać w zimnej wodzie. Gorąca woda powoduje utrwalanie toneru.

UWAGA:Informacje na temat utylizacji zużytych kaset z tonerem znajdują się na ich opakowaniach.


Materiały eksploatacyjne, akcesoria i podzespoły

Wyjmowanie i wymiana kaset z tonerem

  1. 1.

    Unieś zespół skanera.

    Otwieranie górnej pokrywy

  2. 2.

    Usuń zużytą kasetę z tonerem z drukarki.

    Wyjmowanie kasety z tonerem

  3. 3.

    Wyjmij nową kasetę z tonerem z opakowania. Umieść zużytą kasetę z tonerem w opakowaniu w celu recyklingu.

    Otwieranie opakowania nowej kasety z tonerem

  4. 4.

    Złap obie strony kasety i rozprowadź toner, delikatnie kołysząc kasetą.

    OSTROŻNIE:Nie dotykaj przesłony ani powierzchni rolki.

    Potrząśnij delikatnie kasetą.

  5. 5.

    Zegnij i złam języczek umieszczony po lewej stronie kasety drukującej. Pociągnij języczek, aby wyciągnąć z kasety całą taśmę zabezpieczającą. Włóż języczek z taśmą do opakowania kasety z tonerem w celu zwrotu do utylizacji.

  6. 6.

    Zainstaluj nową kasetę z tonerem tak, by była pewnie osadzona.

    Instalowanie kasety z tonerem

  7. 7.

    Zamknij zespół skanera.

    Zamknij zespół skanera


Drukowanie

  • Zadania drukowania (Windows)
  • Zadania drukowania (Mac OS X)
  • Drukowanie dla urządzeń przenośnych

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM25-M27mfp.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Drukowanie

Zadania drukowania (Windows)

Sekcja ta zawiera informacje na następujące tematy:

  • Sposób skanowania (Windows)
  • Ręczne drukowanie po obu stronach (Windows)
  • Drukowanie wielu stron na jednym arkuszu (Windows)
  • Wybór rodzaj papieru (Windows)
  • Dodatkowe informacje o drukowaniu


Drukowanie

Sposób skanowania (Windows)

Poniższa procedura opisuje podstawowy proces drukowania dla systemu Windows.

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek, a następnie kliknij lub dotknij Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

  3. 3.

    Kliknij lub dotknij kart w sterowniku druku do skonfigurować dostępne opcje.

  4. 4.

    Kliknij lub dotknij przycisku OK, aby powrócić do okna dialogowego Drukuj. Wybierz liczbę drukowanych kopii na tym ekranie.

  5. 5.

    Kliknij lub dotknij przycisku OK, aby rozpocząć drukowanie.


Drukowanie

Ręczne drukowanie po obu stronach (Windows)

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek, a następnie kliknij lub dotknij Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    Ekran wyboru urządzenia

  3. 3.

    Kliknij lub dotknij karty Układ.

  4. 4.

    Wybierz odpowiednią opcję dupleksu z listy rozwijanej Ręczne drukowanie po obu stronach, a następnie kliknij dotknij przycisku OK.

    Opcja Ręczne drukowanie po obu stronach

  5. 5.

    W oknie dialogowym Drukuj kliknij lub dotknij przycisku OK , aby wydrukować zadanie. Urządzenie będzie najpierw drukować pierwszą stronę wszystkich stron dokumentu.

    Okno dialogowe Drukuj

  6. 6.

    Wyjmij zadrukowany stos z pojemnika wyjściowego i umieść go zadrukowaną stroną do dołu, krótką krawędzią do przodu w podajniku wejściowym.

    Włóż wydrukowane strony do podajnika

  7. 7.

    Na ekranie komputera kliknij lub dotknij przycisku OK, aby wydrukować drugą stronę zadania.

  8. 8.

    Jeśli pojawi się monit, naciśnij lub dotknij odpowiedniego przycisku na panelu sterowania, aby kontynuować.


Drukowanie

Drukowanie wielu stron na jednym arkuszu (Windows)

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek, a następnie kliknij lub dotknij Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    Ekran wyboru urządzenia

  3. 3.

    Kliknij lub dotknij karty Układ.

  4. 4.

    Wybierz właściwą opcję Orientacja z listy rozwijanej.

  5. 5.

    Wybierz odpowiednią liczbę stron na arkusz z listy rozwijanej Stron na arkuszu, a następnie kliknij lub dotknij przycisku Zaawansowane.

    Opcja Stron na arkuszu

  6. 6.

    Wybierz odpowiednią opcję Układ stron na arkuszu z listy rozwijanej.

    Opcja Układ stron na arkuszu

  7. 7.

    Wybierz odpowiednią opcję Obramowanie strony na liście rozwijanej, kliknij lub dotknij przycisku OK, aby zamknąć okno dialogowe Opcje zaawansowane, a następnie kliknij lub dotknij przycisku OK aby zamknąć okno dialogowe Właściwości lub Preferencje.

    Opcja Obramowanie strony

  8. 8.

    W oknie dialogowym Drukuj kliknij lub dotknij przycisku OK , aby wydrukować zadanie.

    Okno dialogowe Drukuj


Drukowanie

Wybór rodzaj papieru (Windows)

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek, a następnie kliknij lub dotknij Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    Ekran wyboru urządzenia

  3. 3.

    Kliknij lub dotknij przycisku Paper/jakość.

  4. 4.

    Z listy rozwijanej Nośnik: wybierz poprawny rodzaj papieru, a następnie kliknij lub dotknij przycisku OK aby zamknąć okno dialogowe Właściwości lub Preferencje.

  5. 5.

    W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.

    Okno dialogowe Drukuj


Drukowanie

Dodatkowe informacje o drukowaniu

Przejdź do witryny www.hp.com/support, aby odwiedzić witrynę obsługi technicznej dla tego produktu i uzyskać szczegółowe informacje na temat wykonywania poszczególnych zadań drukowania, takich jak:

  • •

    Wybór formatu papieru

  • •

    Wybór orientacji strony

  • •

    Tworzenie broszur

  • •

    Wybór ustawień jakości

  • •

    Wybór marginesów strony


Drukowanie

Zadania drukowania (Mac OS X)

Sekcja ta zawiera informacje na następujące tematy:

  • Sposób drukowania (OS X)
  • Ręczne drukowanie na obu stronach (OS X)
  • Drukowanie wielu stron na jednym arkuszu (OS X)
  • Wybór rodzaju papieru (OS X).
  • Dodatkowe zadania drukowania


Drukowanie

Sposób drukowania (OS X)

Poniższa procedura opisuje podstawowy proces drukowania dla systemu OS X.

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    Wybierz drukarkę.

  3. 3.

    Kliknij opcję Pokaż szczegóły lub Kopie i strony, a następnie wybierz inne menu, aby określić ustawienia drukowania.

    UWAGA:Nazwa opcji różni się w zależności od różnych programów.

  4. 4.

    Kliknij przycisk Drukuj.


Drukowanie

Ręczne drukowanie na obu stronach (OS X)

UWAGA:Funkcja ta jest dostępna w przypadku zainstalowania sterownika druku HP. Może ona nie być dostępna w przypadku korzystania z usługi AirPrint.

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    Wybierz drukarkę.

  3. 3.

    Kliknij opcję Pokaż szczegóły lub Kopie i strony, a następnie kliknij menu Dupleks ręczny.

    UWAGA:Nazwa opcji różni się w zależności od różnych programów.

  4. 4.

    Zaznacz pole Ręczny druk dwustronny i wybierz opcję łączenia.

  5. 5.

    Kliknij przycisk Drukuj.

  6. 6.

    Urządzenie będzie najpierw drukować pierwszą stronę wszystkich stron dokumentu.

  7. 7.

    Wyjmij zadrukowany stos z pojemnika wyjściowego i umieść go zadrukowaną stroną do dołu w podajniku wejściowym.

  8. 8.

    Na komputerze kliknij przycisk Kontynuuj lub przycisk OK (jeśli pojawi się monit, zobacz krok 9), aby wydrukować drugą stronę zadania.

  9. 9.

    Jeśli pojawi się monit, dotknij odpowiedniego przycisku na panelu sterowania, aby kontynuować.


Drukowanie

Drukowanie wielu stron na jednym arkuszu (OS X)

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    Wybierz drukarkę.

  3. 3.

    Kliknij opcję Pokaż szczegóły lub Kopie i strony, a następnie kliknij menu Układ.

    UWAGA:Nazwa opcji różni się w zależności od różnych programów.

  4. 4.

    Z listy rozwijanej Strony na arkusz wybierz liczbę stron, które chcesz drukować na jednym arkuszu.

  5. 5.

    W obszarze Kierunek układu wybierz kolejność i rozmieszczenie stron na arkuszu.

  6. 6.

    W menu Obramowanie wybierz typ obramowania, jaki ma być drukowany wokół każdej strony na arkuszu.

  7. 7.

    Kliknij przycisk Drukuj.


Drukowanie

Wybór rodzaju papieru (OS X).

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    W menu Drukarka wybierz urządzenie.

  3. 3.

    Kliknij opcję Pokaż szczegóły, otwórz listę rozwijaną menu i kliknij przycisk Papier/Jakość.

  4. 4.

    Wybierz rodzaj z listy rozwijanej Rodzaj nośnika.

  5. 5.

    Kliknij przycisk Drukuj.


Drukowanie

Dodatkowe zadania drukowania

Przejdź do witryny www.hp.com/support/ljM25-M27mfp.

Dostępne są instrukcje wykonywania określonych zadań drukowania, takich jak:

  • •

    Tworzenie i używanie skrótów drukowania

  • •

    Wybieranie formatu papieru lub używanie papieru o formacie niestandardowym

  • •

    Wybieranie orientacji strony

  • •

    Tworzenie broszur

  • •

    Skalowanie strony do wybranego rozmiaru papieru

  • •

    Drukowanie pierwszej lub ostatniej strony na innym papierze

  • •

    Drukowanie znaków wodnych na dokumencie


Drukowanie

Drukowanie dla urządzeń przenośnych

http://www.hp.com http://www.hpe.com http://www.compaq.com


Drukowanie

Wprowadzenie

Firma HP oferuje szereg rozwiązań mobilnych oraz w ramach usługi ePrint, ułatwiając drukowanie na drukarce HP z komputera przenośnego, tabletu, smartfonu lub innego urządzenia przenośnego. Aby wyświetlić pełną listę i dokonać najlepszego wyboru, przejdź do strony www.hp.com/go/LaserJetMobilePrinting.

UWAGA:Zaktualizuj oprogramowanie sprzętowe drukarki, aby upewnić się, że wszystkie opcje drukowania z urządzeń przenośnych i funkcje ePrint są obsługiwane.

  • Wprowadzenie
  • Funkcja bezpośredniego drukowania bezprzewodowego (tylko modele z obsługą sieci bezprzewodowej)
  • HP ePrint za pośrednictwem poczty e-mail
  • oprogramowanie HP ePrint
  • Wbudowane rozwiązanie druku w systemie Android


Drukowanie

Funkcja bezpośredniego drukowania bezprzewodowego (tylko modele z obsługą sieci bezprzewodowej)

Funkcja Wireless Direct umożliwia drukowanie z przenośnego urządzenia bezprzewodowego bez konieczności ustanawiania połączenia z siecią lub Internetem.

UWAGA:Nie wszystkie mobilne systemy operacyjne są obecnie obsługiwane przez Wireless Direct.

UWAGA:Urządzeniom nieobsługującym Wireless Direct połączenie to umożliwia tylko drukowanie. Po zakończeniu używania funkcji bezpośredniego drukowania bezprzewodowego należy ponownie podłączyć urządzenie do sieci lokalnej w celu uzyskania dostępu do Internetu.

Następujące urządzenia i systemy operacyjne obsługują funkcję Wireless Direct:

  • •

    Tablety i telefony z systemem Android 4.0 lub nowszym z zainstalowanym rozszerzeniem HP Print Service lub Mopria

  • •

    Większość komputerów, tabletów i laptopów z systemem Windows 8.1, z zainstalowanym sterownikiem druku HP

Następujące urządzenia i systemy operacyjne nie obsługują funkcji Wireless Direct, ale mogą drukować na drukarce, która obsługuje tę funkcję:

  • •

    iPhone i iPad firmy Apple

  • •

    Komputery Macintosh z systemem OS X

Szczegółowe informacje o drukowaniu Wireless Direct znajdziesz pod adresem: www.hp.com/go/wirelessprinting.

Funkcję drukowania Wireless Direct można włączać i wyłączać z poziomu panelu sterowania drukarki.

Sekcja ta zawiera informacje na następujące tematy:

  • Włączanie i wyłączanie funkcji Wireless Direct
  • Zmiana nazwy Wireless Direct drukarki


Drukowanie

Włączanie i wyłączanie funkcji Wireless Direct

Funkcję Wireless Direct należy po raz pierwszy uruchomić z poziomu serwera EWS drukarki.

1

Panel sterowania urządzenia LCD

  1. 1.

    Panele sterowania LCD: Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja sieci

    • •

      Menu łączności bezprzewodowej

    • •

      Wireless Direct

  3. 3.

    Wybierz opcję Wł., a następnie naciśnij przycisk OK. Ustawienia urządzenia zostaną zapisane, a na panelu sterowania ukaże się ponownie menu Ustawienia Wireless Direct.


Drukowanie

Zmiana nazwy Wireless Direct drukarki

Wykonaj następującą procedurę, aby zmienić nazwę Wireless Direct drukarki, korzystając z wbudowanego serwera internetowego (EWS):

Krok 1: Uruchamianie wbudowanego serwera internetowego firmy HP

1

Panel sterowania urządzenia LCD

  1. 1.

    Panele sterowania LCD: Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

  2. 2.

    Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta, identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się EWS.

    Przykład adresu IP w oknie przeglądarki

    UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

Krok 2: Zmień nazwę Wireless Direct

  1. 1.

    Kliknij kartę Połączenia sieciowe.

  2. 2.

    W panelu po lewej stronie kliknij link Konfiguracja Wireless Direct.

  3. 3.

    W polu Nazwa (SSID) wprowadź nową nazwę.

  4. 4.

    Kliknij Zastosuj.


Drukowanie

HP ePrint za pośrednictwem poczty e-mail

Usługa HP ePrint umożliwia drukowanie dokumentów wysłanych jako załączniki do wiadomości poczty elektronicznej na adres e-mail drukarki z dowolnego urządzenia obsługującego pocztę elektroniczną.

Aby można było korzystać z funkcji HP ePrint, drukarka musi spełniać następujące wymagania:

  • •

    Konieczne są podłączenie do sieci przewodowej lub bezprzewodowej oraz dostęp do Internetu.

  • •

    Funkcja Usługi sieciowe HP musi być włączona w drukarce, a sama drukarka musi być zarejestrowana w witrynie HP Connected.

    Postępuj według tej procedury, aby włączyć Usługi sieciowe HP i zarejestrować się w HP Connected:

    1

    Panel sterowania urządzenia LCD

    Panele sterowania LCD

    • 1.

      Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

    • 2.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta, identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

    • 3.

      Kliknij kartę Usługi sieci Web, a następnie kliknij Włącz. Drukarka włącza Usługi sieci Web i drukuje stronę informacji.

      Strona informacji zawiera kod drukarki konieczny do zarejestrowania drukarki HP w HP Connected.

    • 4.

      Przejdź do www.hpconnected.com, aby utworzyć konto HP ePrint i zakończyć proces instalacji.


Drukowanie

oprogramowanie HP ePrint

Oprogramowanie HP ePrint ułatwia drukowanie z komputera stacjonarnego lub przenośnego z systemem Windows lub Mac na każdym urządzeniu zgodnym z funkcją HP ePrint. To oprogramowanie ułatwia znalezienie drukarek zgodnych z HP ePrint, które są zarejestrowane na Twoim koncie HP Connected. Docelowa drukarka HP może znajdować się w biurze lub w dowolnym miejscu na świecie.

  • •

    System Windows: Po zainstalowaniu oprogramowania otwórz opcję Drukuj w aplikacji i z listy zainstalowanych drukarek wybierz HP ePrint. Kliknij przycisk Właściwości, aby skonfigurować opcje drukowania.

  • •

    System OS X: Po zainstalowaniu oprogramowania wybierz Plik, Drukuj, a następnie wybierz strzałkę obok pozycji PDF (w lewym dolnym rogu ekranu sterownika). Wybierz opcję HP ePrint.

W systemie Windows oprogramowanie HP ePrint obsługuje drukowanie TCP/IP za pomocą drukarek w sieci lokalnej (LAN lub WAN) zgodnych ze standardem UPD PostScript®.

Systemy Windows i Mac obsługują drukowanie IPP za pomocą urządzeń podłączonych do sieci LAN lub WAN zgodnych ze standardem ePCL.

Systemy Windows i OS X obsługują także drukowanie dokumentów PDF w publicznych lokalizacjach druku oraz drukowanie przy użyciu usługi HP ePrint z wykorzystaniem wiadomości e-mail i technologii pracy „w chmurze”.

Sterowniki i informacje są dostępne pod adresem www.hp.com/go/eprintsoftware.

UWAGA:W systemie Windows sterownik druku oprogramowania HP ePrint nosi nazwę HP ePrint + JetAdvantage.

UWAGA:Oprogramowanie HP ePrint to narzędzie do obsługi przepływu plików PDF do systemu OS X i nie jest technicznie sterownikiem druku.

UWAGA:Oprogramowanie HP ePrint nie obsługuje drukowania USB.


Drukowanie

Wbudowane rozwiązanie druku w systemie Android

﻿Wbudowanie rozwiązanie firmy HP dla urządzeń Android i Kindle umożliwia urządzeniom mobilnym automatyczne znajdowanie i drukowanie z użyciem drukarek HP, które są połączone z siecią lub znajdują się w zasięgu usługi bezpośredniego drukowania bezprzewodowego Wireless Direct.

Drukarka musi być podłączona do tej samej sieci (podsieci) co urządzenie z systemem Android.

Rozwiązanie druku jest wbudowane w wiele wersji systemu operacyjnego.

UWAGA:Jeśli w urządzeniu nie jest dostępna opcja drukowania, przejdź do Google Play > aplikacje Android i zainstaluj rozszerzenie HP Print Service.

Aby uzyskać więcej informacji na temat korzystania z wbudowanego drukowania i obsługiwanych urządzeń z systemem Android, odwiedź stronę: www.hp.com/go/LaserJetMobilePrinting.


Kopiuj

  • Kopiowanie
  • Kopiowanie po obu stronach (dwustronne)

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM25-M27mfp.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Kopiuj

Kopiowanie

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

Panele sterowania LED

  1. 1.

    Umieść dokument na szybie skanera zgodnie ze wskaźnikami na urządzeniu.

  2. 2.

    Zamknij skaner.

  3. 3.

    Na panelu sterowania produktu naciśnij przycisk konfiguracji [image] i upewnij się, że świeci się kontrolka liczby kopii [image].

  4. 4.

    Naciśnij przyciski strzałek, aby wybrać wymaganą liczbę kopii.

  5. 5.

    Naciśnij przycisk rozpoczęcia kopiowania [image], aby rozpocząć kopiowanie.

Panele sterowania LCD

  1. 1.

    Umieść dokument na szybie skanera zgodnie ze wskaźnikami na urządzeniu.

  2. 2.

    Zamknij skaner.

  3. 3.

    Na panelu sterowania urządzenia naciśnij przycisk Liczba kopii [image].

  4. 4.

    Wybierz liczbę kopii.

  5. 5.

    Naciśnij przycisk rozpoczęcia kopiowania [image], aby rozpocząć kopiowanie.


Kopiuj

Kopiowanie po obu stronach (dwustronne)

Sekcja ta zawiera informacje na następujące tematy:

  • Ręczne kopiowanie po obu stronach


Kopiuj

Ręczne kopiowanie po obu stronach

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

Panele sterowania LED i LCD:

  1. 1.

    Umieść dokument wydrukiem w dół na szybie skanera, lewym górnym narożnikiem dokumentu w prawym górnym rogu szyby skanera. Zamknij skaner.

  2. 2.

    Naciśnij przycisk rozpoczęcia kopiowania [image], aby rozpocząć kopiowanie.

  3. 3.

    Wyjmij zadrukowaną stronę z pojemnika wyjściowego i umieść go zadrukowaną stroną do dołu, krótką krawędzią do przodu w podajniku wejściowym.

  4. 4.

    Obróć oryginalny dokument na szybie skanera do kopiowania z drugiej strony.

  5. 5.

    Naciśnij przycisk rozpoczęcia kopiowania [image], aby rozpocząć kopiowanie.

  6. 6.

    Powtarzaj tę czynność do chwili skopiowania wszystkich stron.


Scan (Skanuj)

  • Skanowanie za pomocą oprogramowania HP Scan (system Windows)
  • Skanowanie za pomocą oprogramowania HP Scan (OS X)

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM25-M27mfp.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Scan (Skanuj)

Skanowanie za pomocą oprogramowania HP Scan (system Windows)

Za pomocą oprogramowania do skanowania HP rozpocznij skanowanie z oprogramowania w komputerze. Zeskanowany obraz można zapisać jako plik lub wysłać do innego programu.

  1. 1.

    Umieść dokument na szybie skanera zgodnie z wskaźnikami na drukarce.

  2. 2.

    Na komputerze kliknij przycisk Start, Programy (lub Wszystkie programy w systemie Windows XP).

  3. 3.

    Kliknij HP, a następnie wybierz swoją drukarkę.

  4. 4.

    Kliknij Skanowanie HP, wybierz skrót do skanowania i w razie potrzeby dostosuj ustawienia.

  5. 5.

    Kliknij pozycję Skanuj.

UWAGA:Kliknij przycisk Więcej, aby uzyskać dostęp do większej liczby opcji.

Kliknij przycisk Utwórz nowy skrót, aby utworzyć dostosowany zestaw ustawień i zapisać go na liście skrótów.


Scan (Skanuj)

Skanowanie za pomocą oprogramowania HP Scan (OS X)

Za pomocą oprogramowania do skanowania HP rozpocznij skanowanie z oprogramowania w komputerze.

  1. 1.

    Umieść dokument na szybie skanera zgodnie z wskaźnikami na drukarce.

  2. 2.

    Na komputerze otwórz program HP Easy Scan, znajdujący się w folderze Aplikacje.

  3. 3.

    Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby zeskanować dokument.

  4. 4.

    Po zeskanowaniu wszystkich stron kliknij przycisk Plik, a następnie Zapisz, aby zapisać do pliku.


Zarządzanie drukarką

  • Zmiana typu połączenia drukarki (Windows)
  • Zaawansowana konfiguracja przy użyciu wbudowanego serwera internetowego HP (EWS) oraz Przybornika urządzeń HP (Windows)
  • Zaawansowana konfiguracja przy użyciu programu HP Utility dla systemu OS X
  • Konfigurowanie ustawień sieci IP
  • Funkcje zabezpieczające drukarkę
  • Ustawienia oszczędzania energii
  • Aktualizacja oprogramowania sprzętowego

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM25-M27mfp.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Zarządzanie drukarką

Zmiana typu połączenia drukarki (Windows)

Jeśli drukarka jest już używana i chcesz zmienić sposób jej połączenia, użyj skrótu Zrekonfiguruj swoje urządzenie HP na pulpicie komputera, aby zmienić połączenie. Można na przykład skonfigurować drukarkę do korzystania z innego adresu sieci bezprzewodowej, do połączenia z siecią przewodową lub bezprzewodową lub do zmiany połączenia sieciowego w przypadku połączenia USB. Można zmienić konfigurację bez wkładania dysku CD. Po wybraniu rodzaju połączenia program przejdzie bezpośrednio do części procedury konfiguracji drukarki, która wymaga zmiany.


Zarządzanie drukarką

Zaawansowana konfiguracja przy użyciu wbudowanego serwera internetowego HP (EWS) oraz Przybornika urządzeń HP (Windows)

Wbudowany serwer internetowy HP umożliwia zarządzanie funkcjami drukowania z komputera zamiast używania w tym celu panelu sterowania drukarki.

Wbudowany serwer internetowy HP działa po podłączeniu drukarki do sieci opartej na protokole IP. Wbudowany serwer internetowy HP nie obsługuje połączeń drukarki opartych na protokole IPX. Do uruchomienia i korzystania z wbudowanego serwera internetowego HP dostęp do Internetu nie jest wymagany.

Wbudowany serwer internetowy zostanie udostępniony automatycznie po połączeniu drukarki z siecią.

UWAGA:Przybornik urządzeń HP to program używany do łączenia z wbudowanym serwerem internetowym HP, gdy drukarka jest podłączona do komputera za pomocą kabla USB. Jest on dostępny tylko w przypadku pełnej instalacji drukarki w komputerze. W zależności od sposobu podłączenia drukarki niektóre funkcje mogą nie być dostępne.

UWAGA:Wbudowany serwer internetowy HP nie jest dostępny poza zaporą sieci.

Metoda nr 1: Otwórz stronę serwera EWS urządzenia z menu Start

  1. 1.

    Kliknij przycisk Start, a następnie kliknij pozycję Programy.

  2. 2.

    Kliknij grupę drukarek HP, a następnie pozycję Przybornik urządzeń HP.

Metoda 2: Otwórz stronę serwera EWS urządzenia w przeglądarce internetowej

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

  1. 1.

    Panele sterowania LCD: Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

  2. 2.

    Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta, identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się EWS.

    Przykład adresu IP w oknie przeglądarki

    UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

Karta lub część Opis

Karta Strona główna

Zawiera informacje dotyczące drukarki, jej stanu i konfiguracji.

  • •

    Status urządzenia: Pokazuje stan drukarki oraz przybliżony czas żywotności materiałów eksploatacyjnych HP.

  • •

    Stan materiałów eksploatacyjnych: Przedstawia szacowany pozostały czas eksploatacji materiałów eksploatacyjnych firmy HP. Rzeczywisty czas eksploatacji materiału eksploatacyjnego może się różnić od szacunkowego. Warto zawsze dysponować nowym materiałem eksploatacyjnym, który można od razu zainstalować, gdy jakość druku przestanie być odpowiednia. Materiałów eksploatacyjnych nie trzeba wymieniać, chyba że jakość wydruku jest niska.

  • •

    Konfiguracja urządzenia: Wyświetla informacje znajdujące się na stronie konfiguracji drukarki.

  • •

    Podsumowanie ustawień sieciowych: Wyświetla informacje znajdujące się na stronie konfiguracji sieci drukarki.

  • •

    Raporty: Drukowanie stron konfiguracji i stanu materiałów eksploatacyjnych, które są generowane w drukarce.

  • •

    Dziennik zdarzeń: Wyświetla listę wszystkich zdarzeń i błędów drukarki.

Karta System

Umożliwia konfigurację drukarki z poziomu komputera użytkownika.

  • •

    Informacje o urządzeniu: Dostarcza podstawowych informacji o drukarce i firmie.

  • •

    Konfig. papieru: Zmiana ustawień domyślnych obsługiwanego papieru dla drukarki.

  • •

    Konsola EcoSMART: Zmień czasy domyślne dla przejścia w tryb uśpienia lub tryb automatycznego wyłączania. Skonfiguruj zdarzenia, które powodują wybudzenie urządzenia.

  • •

    Rodzaje papieru: Konfiguracja trybów druku, dostosowanych do różnych rodzajów papieru akceptowanych przez drukarkę.

  • •

    Ustawienia systemu: Zmiana ustawień domyślnych drukarki.

  • •

    Obsługa: Przeprowadzanie procedury czyszczenia drukarki.

  • •

    Zabezpieczenia urządzenia: Ustawianie lub zmiana hasła administratora

Karta Praca w sieci

(Tylko drukarki z dostępem do sieci)

Umożliwia zmianę ustawień drukarki z poziomu komputera użytkownika.

Karta pozwala administratorowi sieci monitorować ustawienia sieciowe drukarki podłączonej do sieci opartej na protokole IP. Umożliwia także konfigurowanie przez administratora sieci funkcji bezpośredniego drukowania bezprzewodowego. Karta nie jest widoczna, jeśli drukarka jest podłączona bezpośrednio do komputera.

Karta HP Web Services

Na tej karcie można konfigurować różne narzędzia internetowe i korzystać z nich na drukarce.


Zarządzanie drukarką

Zaawansowana konfiguracja przy użyciu programu HP Utility dla systemu OS X

Do wyświetlenia lub zmiany ustawień drukarki z komputera bądź sprawdzenia stanu drukarki można użyć programu HP Utility.

Jeśli drukarka została podłączona przewodem USB lub pracuje w sieci opartej na protokole TCP/IP, można użyć programu HP Utility.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwieranie aplikacji HP Utility
  • Funkcje HP Utility


Zarządzanie drukarką

Otwieranie aplikacji HP Utility

Otwórz program Finder i wybierz kolejno Aplikacje, HP, a następnie kliknij opcję HP Utility.

Jeśli narzędzie HP Utility nie zostało dołączone, wykonaj następujące czynności, aby je otworzyć:

  1. 1.

    Otwórz na komputerze menu Apple [image], kliknij menu Preferencje systemowe, a następnie ikonę Drukarka i faks lub Drukarka i skaner.

  2. 2.

    Wybierz urządzenie po lewej stronie okna.

  3. 3.

    Kliknij przycisk Opcje i materiały.

  4. 4.

    Kliknij kartę Narzędzie.

  5. 5.

    Kliknij przycisk Otwórz narzędzie drukarki.


Zarządzanie drukarką

Funkcje HP Utility

Pasek narzędzi HP Utility zawiera następujące elementy:

  • •

    Urządzenia: Kliknij ten przycisk, aby wyświetlić lub ukryć produkty Mac znalezione przez program HP Utility.

  • •

    Wszystkie ustawienia: Kliknij ten przycisk, aby powrócić do strony głównego widoku programu HP Utility.

  • •

    Pomoc techniczna HP: Kliknij ten przycisk, aby otworzyć przeglądarkę i przejść do witryny wsparcia technicznego HP.

  • •

    Materiały eksploatacyjne: Kliknij ten przycisk, aby otworzyć witrynę internetową HP SureSupply.

  • •

    Rejestracja: Kliknij ten przycisk, aby otworzyć witrynę internetową rejestracji HP.

  • •

    Recykling: Kliknij ten przycisk, aby otworzyć witrynę programu recyklingu HP Planet Partners.

Narzędzie HP Utility zawiera strony otwierane po kliknięciu listy Wszystkie ustawienia. W poniższej tabeli opisano czynności, które można wykonywać za pomocą narzędzia HP Utility.

Menu | Pozycja | Opis
Informacje oraz wsparcie | Stan materiałów eksploatacyjnych. | Przedstawia stan materiałów eksploatacyjnych oraz łącza umożliwiające zamawianie materiałów eksploatacyjnych online.
 | Informacje o urządzeniu | Zawiera informacje na temat aktualnie wybranego urządzenia, w tym identyfikatora serwisowego urządzenia (jeśli jest przypisany), wersji oprogramowania sprzętowego (wersja FW), numeru seryjnego i adresu IP.
 | HP Connected | Dostęp do strony internetowej HP Connected.
Informacje | Centrum wiadomości | Wyświetlanie zdarzeń zakończonych błędami, które wystąpiły w urządzeniu.
Ustawienia drukarki | Automatyczne wyłączanie | Skonfigurowanie urządzenia do automatycznego wyłączana po ustalonym okresie braku aktywności. Można dostosować liczbę minut, po upływie których urządzenie się wyłączy.
 | Ustawienia sieciowe | Konfiguracja ustawień sieciowych, takich jak ustawienia IPv4, IPv6, ustawienia Bonjour i inne ustawienia.
 | Zarządzanie materiałami eksploatacyjnymi | Umożliwia skonfigurowanie działania urządzenia w przypadku, gdy kończy się czas żywotności materiałów eksploatacyjnych.
 | Konfiguracja podajników | Pozwala skonfigurować format i rodzaj papieru dla poszczególnych podajników.
 | Ustawienia dodatkowe | Otwarcie strony wbudowanego serwera internetowego (EWS) dla urządzenia. UWAGA:Połączenia USB nie są obsługiwane.


Zarządzanie drukarką

Konfigurowanie ustawień sieci IP

  • Wprowadzenie
  • Oświadczenie dotyczące udostępniania drukarki
  • Wyświetlanie lub zmiana ustawień sieciowych
  • Zmiana nazwy drukarki w sieci
  • Ręczna konfiguracja parametrów TCP/IP IPv4 z panelu sterowania urządzenia


Zarządzanie drukarką

Wprowadzenie

W następnych częściach znajduje się opis sposobu konfiguracji ustawień sieciowych drukarki.


Zarządzanie drukarką

Oświadczenie dotyczące udostępniania drukarki

Firma HP nie obsługuje połączeń sieciowych typu „peer-to-peer”, ponieważ jest to funkcja systemów operacyjnych firmy Microsoft, a nie sterowników drukarek HP. Odwiedź stronę firmy Microsoft pod adresem www.microsoft.com.


Zarządzanie drukarką

Wyświetlanie lub zmiana ustawień sieciowych

Do wyświetlenia lub zmiany ustawień konfiguracji adresu IP można użyć wbudowanego serwera internetowego HP.

  1. 1.

    Otwórz wbudowany serwer internetowy (EWS).

    1. a.

      Na panelu sterowania drukarki naciśnij przycisk OK. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta, identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeśli przeglądarka wyświetla komunikat Występuje problem z certyfikatem zabezpieczeń tej witryny internetowej podczas próby otwarcia EWS, kliknij Przejdź do tej witryny internetowej (niezalecane).

      Wybranie pozycji Przejdź do tej witryny internetowej (niezalecane) nie spowoduje zagrożenia dla komputera podczas nawigacji w serwerze EWS drukarki HP.

  2. 2.

    Kliknij kartę Sieć, aby uzyskać informacje o sieci. Dopasuj odpowiednio ustawienia.


Zarządzanie drukarką

Zmiana nazwy drukarki w sieci

Aby zmienić nazwę drukarki w sieci, tak aby była ona niepowtarzalna, użyj wbudowanego serwera internetowego firmy HP.

  1. 1.

    Otwórz wbudowany serwer internetowy (EWS).

    1. a.

      Na panelu sterowania drukarki naciśnij przycisk OK. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta, identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeśli przeglądarka wyświetla komunikat Występuje problem z certyfikatem zabezpieczeń tej witryny internetowej podczas próby otwarcia EWS, kliknij Przejdź do tej witryny internetowej (niezalecane).

      Wybranie pozycji Przejdź do tej witryny internetowej (niezalecane) nie spowoduje zagrożenia dla komputera podczas nawigacji w serwerze EWS drukarki HP.

  2. 2.

    Otwórz kartę System.

  3. 3.

    Na stronie Informacje o urządzeniu domyślna nazwa drukarki znajduje się w polu Nazwa urządzenia. Nazwę tę można zmienić, aby zidentyfikować drukarkę w sposób niepowtarzalny.

    UWAGA:Wypełnienie innych pól na tej stronie nie jest obowiązkowe.

  4. 4.

    Kliknij przycisk Zastosuj, aby zapisać zmiany.


Zarządzanie drukarką

Ręczna konfiguracja parametrów TCP/IP IPv4 z panelu sterowania urządzenia

Za pomocą menu panelu sterowania wprowadź ręcznie adres IPv4, maskę podsieci i bramę domyślną.

  1. 1.

    Na panelu sterowania drukarki naciśnij przycisk OK.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja sieci

    • •

      Konfiguracja protokołu IPv4

    • •

      Ręczna

  3. 3.

    Za pomocą klawiszy strzałek i przycisku OK wprowadź adres IP, maskę podsieci i domyślną bramkę, a następnie dotknij przycisku OK, aby zapisać zmiany.


Zarządzanie drukarką

Funkcje zabezpieczające drukarkę

http://www.hp.com http://www.hpe.com http://www.compaq.com


Zarządzanie drukarką

Wprowadzenie

Drukarka korzysta z rozmaitych zabezpieczeń, aby ograniczyć dostęp niepowołanych osób do ustawień konfiguracji, podzespołów i danych.

  • Wprowadzenie
  • Przypisywanie lub zmiana hasła do urządzenia za pomocą wbudowanego serwera internetowego HP


Zarządzanie drukarką

Przypisywanie lub zmiana hasła do urządzenia za pomocą wbudowanego serwera internetowego HP

Przypisz hasło administratora, umożliwiające dostęp do drukarki i do wbudowanego serwera internetowego HP, aby uniemożliwić nieautoryzowanym użytkownikom zmianę ustawień drukarki.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

  1. 1.

    Otwórz wbudowany serwer internetowy HP:

    Panele sterowania LED

    1. a.

      Otwórz menu Start, a następnie wybierz polecenie Programy lub Wszystkie programy.

    2. b.

      Otwórz grupę HP, otwórz grupę drukarki, a następnie wybierz Przybornik urządzeń HP.

    Panele sterowania LCD:

    1. a.

      Panele sterowania LCD: Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta, identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Na karcie System kliknij łącze Zabezpieczenia produktu w lewym okienku nawigacji.

  3. 3.

    W obszarze oznaczonym Zabezpieczenia produktu wpisz hasło w polu Hasło .

  4. 4.

    Wprowadź ponownie hasło w polu Potwierdź hasło .

  5. 5.

    Kliknij przycisk Zastosuj.

    UWAGA:Zapisz hasło i schowaj je w bezpiecznym miejscu.


Zarządzanie drukarką

Ustawienia oszczędzania energii

  • Wprowadzenie
  • Drukowanie przy użyciu ustawienia EconoMode
  • Skonfiguruj ustawienie Tryb uśpienia/automatyczne wyłączenie po bezczynności
  • Ustaw opóźnienie wyłączenia po okresie bezczynności i skonfiguruj urządzenie tak, aby zużywało 1 W lub mniej mocy
  • Ustawienie opóźnienia wyłączania


Zarządzanie drukarką

Wprowadzenie

Drukarka oferuje kilka ekonomicznych funkcji pozwalających zaoszczędzić energię i materiały eksploatacyjne.


Zarządzanie drukarką

Drukowanie przy użyciu ustawienia EconoMode

Ta drukarka udostępnia opcję EconoMode do drukowania wersji próbnych wydruków. Korzystanie z trybu EconoMode może zmniejszyć zużycie toneru. Może to jednak odbywać się kosztem obniżenia jakości wydruków.

Firma HP nie zaleca korzystania z trybu EconoMode przez cały czas. Jeśli opcja EconoMode jest używana przez cały czas, toner może nie zostać w pełni zużyty, gdy ulegną już zużyciu mechaniczne części kasety z tonerem. Jeśli jakość druku zacznie się pogarszać i stanie się nie do zaakceptowania, należy rozważyć wymianę kasety z tonerem.

UWAGA:Jeżeli ta opcja nie jest dostępna w stosowanym sterowniku druku, to można ją ustawić, korzystając z wbudowanego serwera internetowego firmy HP.

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz drukarkę, a następnie kliknij przycisk Właściwości lub Preferencje.

  3. 3.

    Kliknij kartę Papier/Jakość.

  4. 4.

    Kliknij opcję Tryb ekonomiczny.


Zarządzanie drukarką

Skonfiguruj ustawienie Tryb uśpienia/automatyczne wyłączenie po bezczynności

Umożliwia ustawienie czasu bezczynności przed przejściem drukarki w tryb uśpienia w menu panelu sterowania.

Wykonaj następującą procedurę, aby zmienić ustawienie trybu uśpienia/automatyczne wyłączanie po:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

Panele sterowania LED:

  1. 1.

    Otwórz wbudowany serwer internetowy HP (EWS):

    1. a.

      Otwórz menu Start, a następnie wybierz polecenie Programy lub Wszystkie programy.

    2. b.

      Otwórz grupę HP, otwórz grupę drukarki, a następnie wybierz Przybornik urządzeń HP.

  2. 2.

    Kliknij kartę System i wybierz stronę Ustawienia dotyczących oszczędzania energii.

  3. 3.

    Wybierz czas dla Trybu uśpienia/automatycznego wyłączania po okresie bezczynności, a następnie kliknij przycisk Zastosuj.

Panele sterowania LCD:

  1. 1.

    W panelu sterowania drukarki otwórz menu Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia energii

    • •

      Wyłącz po okresie bezczynności

  3. 3.

    Wybierz czas dla opóźnienia Wyłączania po okresie bezczynności.

    UWAGA:Wartość domyślna to 4 godziny.


Zarządzanie drukarką

Ustaw opóźnienie wyłączenia po okresie bezczynności i skonfiguruj urządzenie tak, aby zużywało 1 W lub mniej mocy

Umożliwia ustawienie czasu przed wyłączeniem drukarki z menu panelu sterowania.

UWAGA:Po wyłączeniu drukarki zużycie prądu wynosi 1 W lub mniej.

Wykonaj następującą procedurę, aby zmienić ustawienie opóźnienia wyłączania:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

Panele sterowania LED:

  1. 1.

    Otwórz wbudowany serwer internetowy HP (EWS):

    1. a.

      Otwórz menu Start, a następnie wybierz polecenie Programy lub Wszystkie programy.

    2. b.

      Otwórz grupę HP, otwórz grupę drukarki, a następnie wybierz Przybornik urządzeń HP.

  2. 2.

    Kliknij kartę System i wybierz stronę Ustawienia dotyczących oszczędzania energii.

  3. 3.

    W obszarze Wyłączanie po okresie bezczynności wybierz czas opóźnienia.

    UWAGA:Wartość domyślna to 4 godziny.

Panele sterowania LCD:

  1. 1.

    W panelu sterowania drukarki otwórz menu Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia energii

    • •

      Wyłącz po okresie bezczynności

  3. 3.

    Wybierz czas dla opóźnienia Wyłączania po okresie bezczynności.

    UWAGA:Wartość domyślna to 4 godziny.


Zarządzanie drukarką

Ustawienie opóźnienia wyłączania

Użyj menu panelu sterowania, aby wybrać czy drukarka ma być wyłączana z opóźnieniem po naciśnięciu przycisku zasilania.

Wykonaj następującą procedurę, aby zmienić ustawienie opóźnienia:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

Panele sterowania LED

  1. 1.

    Otwórz wbudowany serwer internetowy HP (EWS):

    1. a.

      Otwórz menu Start, a następnie wybierz polecenie Programy lub Wszystkie programy.

    2. b.

      Otwórz grupę HP, otwórz grupę drukarki, a następnie wybierz Przybornik urządzeń HP.

  2. 2.

    Kliknij kartę System, a następnie wybierz stronę Ustawienia dotyczących oszczędzania energii.

  3. 3.

    Gdy zaznaczona zostanie opcja Opóźnienie, gdy porty są aktywne, drukarka nie wyłączy się, o ile wszystkie porty nie będą nieaktywne. Aktywne połączenie z siecią lub USB uniemożliwi wyłączenie drukarki.

Panele sterowania LCD

  1. 1.

    W panelu sterowania drukarki otwórz menu Konfiguracja.

  2. 2.

    Otwórz kolejno następujące menu:

    1. a.

      Ustawienia systemu

    2. b.

      Ustawienia energii

    3. c.

      Opóźnienie wyłączania

  3. 3.

    Gdy zaznaczona zostanie opcja Opóźnienie, gdy porty są aktywne, drukarka nie wyłączy się, o ile wszystkie porty nie będą nieaktywne. Aktywne połączenie z siecią lub USB uniemożliwi wyłączenie drukarki.


Zarządzanie drukarką

Aktualizacja oprogramowania sprzętowego

Co pewien czas firma HP wydaje aktualizacje drukarek, nowe aplikacji dla usług internetowych, a także nowe funkcje dla dotychczasowych programów tego typu. Niżej przedstawione kroki umożliwiają zaktualizowanie oprogramowania sprzętowego jednej drukarki. Po wykonaniu tej operacji aplikacje internetowe zostaną zaktualizowane automatycznie.

Sekcja ta zawiera informacje na następujące tematy:

  • Aktualizacja za pomocą narzędzia do aktualizacji oprogramowania sprzętowego


Zarządzanie drukarką

Aktualizacja za pomocą narzędzia do aktualizacji oprogramowania sprzętowego

Wykonaj poniższe czynności, aby ręcznie pobrać i zainstalować Narzędzie aktualizacji oprogramowania sprzętowego ze strony HP.com.

UWAGA:W ten sposób można aktualizować oprogramowanie sprzętowe drukarek podłączonych do komputera za pomocą kabla USB. Metoda sprawdza się również w przypadku drukarek połączonych z Internetem.

UWAGA:Musisz mieć zainstalowany sterownik drukarki, aby użyć tej metody.

  1. 1.

    Przejdź do strony www.hp.com/support/ljm25–m27.

  2. 2.

    W menu Opcje pobierania kliknij pozycję Sterowniki, oprogramowanie i oprogramowanie sprzętowe, a następnie wybierz odpowiedni system operacyjny.

  3. 3.

    Kliknij przycisk Dalej.

  4. 4.

    Wybierz Oprogramowanie układowe, a następnie kliknij przycisk Pobierz.

  5. 5.

    Po uruchomieniu narzędzia wybierz drukarkę z listy rozwijanej, a następnie kliknij opcję Wyślij oprogramowanie układowe.

    UWAGA:Aby wydrukować stronę konfiguracji w celu sprawdzenia wersji zainstalowanego oprogramowania sprzętowego przed lub po procesie aktualizacji, kliknij przycisk Wydrukuj konfigurację.

  6. 6.

    Przeprowadź instalację zgodnie z instrukcjami wyświetlanymi na ekranie, a następnie kliknij przycisk Zakończ, aby zamknąć narzędzie.


Rozwiązywanie problemów

  • Obsługa klienta
  • Interpretacja sygnałów świetlnych na panelu sterowania (tylko model LED)
  • Przywracanie domyślnych ustawień fabrycznych
  • Na panelu sterowania drukarki wyświetlany jest komunikat „Niski poziom tuszu w kasecie” lub „Bardzo niski poziom tuszu w kasecie”
  • Rozwiązywanie problemów z podawaniem papieru lub zacięciami
  • Usuwanie zacięć papieru
  • Poprawianie jakości druku
  • Poprawienie jakości skanowanych i kopiowanych obrazów
  • Rozwiązywanie problemów z siecią przewodową
  • Rozwiązywanie problemów z siecią bezprzewodową

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM25-M27mfp.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Rozwiązywanie problemów

Obsługa klienta

Uzyskaj pomoc telefoniczną w swoim kraju/regionie Przygotuj nazwę drukarki, numer seryjny, datę zakupu i opis problemu. | Numery telefoniczne dla kraju/regionu znajdują się na ulotce dołączonej do opakowania urządzenia oraz na stronie www.hp.com/support/.
Skorzystaj z pomocy technicznej 24 godziny na dobę, pobieraj sterowniki i programy narzędziowe. | www.hp.com/support/ljM25-M27mfp
Zamawianie dodatkowych usług i umów serwisowych w firmie HP | www.hp.com/go/carepack
Zarejestruj drukarkę |


Rozwiązywanie problemów

Interpretacja sygnałów świetlnych na panelu sterowania (tylko model LED)

Włącz drukarkę i zaczekaj, aż na wyświetlaczu panelu sterowania pojawi się kod błędu.

Objaśnienia dotyczące kontrolek stanu
Kontrolka LED nie świeci | Symbol nieświecącej kontrolki
Kontrolka LED świeci | Symbol świecącej kontrolki
Migająca kontrolka LED | Symbol migającej kontrolki

Sygnały świetlne na panelu sterowania
Stan kontrolki Kod błędu Stan urządzenia Czynności

Wszystkie kontrolki są wyłączone.

Wszystkie kontrolki LED są wyłączone

Drukarka jest wyłączona lub pracuje w trybie niskiego poboru mocy.

Naciśnij przycisk zasilania, aby włączyć drukarkę.

Migają kontrolki „Gotowe” i „Uwaga”.

Migają kontrolki LED „Gotowe” i „Uwaga”.

Kontrolki świecą naprzemiennie w trakcie inicjacji formatyzatora lub gdy drukarka przetwarza stronę czyszczącą.

Nie są wymagane żadne czynności. Poczekaj na zakończenie inicjacji. Po zakończeniu inicjacji urządzenie powinno przejść w stan gotowości.\tab

Świeci kontrolka „Gotowe”.

Świeci kontrolka LED „Gotowe”.

Drukarka znajduje się w stanie gotowości.

Nie są wymagane żadne czynności. Drukarka jest gotowa na przyjęcie zlecenia drukowania.

Miga kontrolka „Gotowe”.

Miga kontrolka LED „Gotowe”.

Drukarka odbiera lub przetwarza dane.

Nie są wymagane żadne czynności. Drukarka odbiera lub przetwarza zlecenie drukowania.

Miga kontrolka „Uwaga”.

Miga kontrolka LED „Uwaga”.

E0

Papier uległ zacięciu w drukarce.

Usuń zacięcie.

E1

Podajnik wejściowy jest pusty.

Załaduj papier do podajnika.

E2

Drzwiczki są otwarte.

Upewnij się, że drzwiczki dostępu do kaset z tonerem są zamknięte.

E4

Kaseta z tonerem jest na wyczerpaniu.

Naciśnij przycisk rozpoczęcia kopiowania, aby kontynuować, lub wymień kasetę z tonerem.

E5

Kaseta z tonerem jest na wyczerpaniu.

Wymień kasetę z tonerem.

H0

Drukarka pracuje w trybie ręcznego podawania papieru.

Załaduj papier o prawidłowym rozmiarze i formacie do podajnika wejściowego. Naciśnij przycisk rozpoczęcia kopiowania, aby kontynuować.

H1

Drukarka przetwarza zlecenie z ręcznym drukowaniem dwustronnym.

Załaduj papier do podajnika wejściowego, aby wydrukować drugie strony. Naciśnij przycisk rozpoczęcia kopiowania, aby kontynuować.

Migają kontrolki toneru i „Uwaga”.

Migają kontrolki LED toneru i „Uwaga”.

E3

Brak kasety z tonerem lub kaseta została nieprawidłowo zainstalowana.

Zainstaluj kasetę z tonerem.

Świeci kontrolka toneru.

Świeci kontrolka LED toneru.

Zakończył się czas eksploatacji kasety z tonerem. Gdy kaseta osiągnęła ten stan, oznacza to, że przestała dla niej obowiązywać gwarancja HP Premium Protection Warranty.

O ile jakość druku jest nadal do zaakceptowania, to nie jest jeszcze konieczna wymiana kasety z tonerem.

Świecą kontrolki „Uwaga” i „Gotowe”.

Świecą się kontrolki LED „Uwaga” i „Gotowe”.

E6

E7

E8

E9

Wystąpił błąd krytyczny uniemożliwiający kontynuację pracy drukarki.

  • 1.

    Wyłącz zasilanie drukarki i odłącz przewód zasilający.

  • 2.

    Zaczekaj ok. 30 sekund, a następnie włącz drukarkę lub podłącz ponownie przewód zasilania.

  • 3.

    Poczekaj na zainicjowanie drukarki.

Jeżeli błąd nadal występuje, skontaktuj się z działem pomocy technicznej firmy HP.


Rozwiązywanie problemów

Przywracanie domyślnych ustawień fabrycznych

Opcja ta powoduje przywrócenie wszystkich ustawień drukarki i sieci do domyślnych wartości fabrycznych. Nie powoduje to zresetowania liczby stron czy rozmiaru podajnika. Aby przywrócić domyślne ustawienia fabryczne drukarki, należy wykonać poniższe czynności.

OSTROŻNIE:Przywrócenie ustawień domyślnych powoduje powrót wszystkich ustawień do ich fabrycznych wartości domyślnych oraz wyczyszczenie wszystkich stron zapisanych w pamięci.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

Panele sterowania LED:

  1. 1.

    Otwórz wbudowany serwer internetowy HP (EWS):

    1. a.

      Otwórz menu Start, a następnie wybierz polecenie Programy lub Wszystkie programy.

    2. b.

      Otwórz grupę HP, otwórz grupę drukarki, a następnie wybierz Przybornik urządzeń HP.

  2. 2.

    Kliknij kartę System, a następnie wybierz stronę Konfiguracja systemu.

  3. 3.

    Wybierz opcję Przywróć domyślną konfigurację systemu, a następnie naciśnij przycisk Zastosuj.

    Drukarka zostanie automatycznie uruchomiona ponownie.

Panele sterowania LCD:

  1. 1.

    W panelu sterowania drukarki otwórz menu Konfiguracja [image].

  2. 2.

    Otworzyć menu Usługi.

  3. 3.

    Wybierz opcję Przywróć ustawienia domyślne.

    Drukarka zostanie automatycznie uruchomiona ponownie.


Rozwiązywanie problemów

Na panelu sterowania drukarki wyświetlany jest komunikat „Niski poziom tuszu w kasecie” lub „Bardzo niski poziom tuszu w kasecie”

Niski poziom tuszu w kasecie: Drukarka wyświetli odpowiedni komunikat, gdy poziom toneru w kasecie będzie niski. Rzeczywisty pozostały czas eksploatacji kasety z tonerem może się różnić od szacunkowego. Warto zawsze dysponować nową kasetą, którą można od razu zainstalować, gdy jakość druku przestanie być akceptowalna. Kasety z tonerem nie trzeba jeszcze wymieniać.

Bardzo niski poziom tuszu w kasecie: Drukarka wyświetli odpowiedni komunikat, gdy poziom toneru w kasecie będzie bardzo niski. Rzeczywisty pozostały czas eksploatacji kasety z tonerem może się różnić od szacunkowego. Warto zawsze dysponować nową kasetą, którą można od razu zainstalować, gdy jakość druku przestanie być akceptowalna. O ile jakość druku jest nadal na akceptowalnym poziomie, wymiana kasety z tonerem nie jest jeszcze konieczna.

Jeśli poziom napełnienia kasety HP tonerem będzie bardzo niski, gwarancja HP Premium Protection Warranty na tę kasetę wygaśnie.

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana ustawień „Niski poziom tuszu w kasecie”
  • Zamawianie materiałów eksploatacyjnych


Rozwiązywanie problemów

Zmiana ustawień „Niski poziom tuszu w kasecie”

Można zmienić sposób, w który drukarka reaguje na fakt osiągnięcia przez materiały stanu Bardzo niski. Nie ma konieczności ponownego określania tych ustawień po zainstalowaniu nowej kasety z tonerem.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1

Panel sterowania urządzenia LCD

Panele sterowania LCD:

  1. 1.

    W panelu sterowania drukarki otwórz menu Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia materiałów eksploatacyjnych

    • •

      Wkład czarny

    • •

      Ustawienia poziomu bardzo niskiego

  3. 3.

    Wybierz jedną z następujących opcji:

    • •

      Jeśli chcesz otrzymywać ostrzeżenie o niskim poziomie toneru w kasecie, ale drukarka ma kontynuować drukowanie, wybierz Kontynuuj.

    • •

      Jeśli chcesz, aby drukarka przerywała pracę do czasu wymiany kasety z tonerem, wybierz Zatrzymaj.

    • •

      Jeśli chcesz, aby drukarka przerywała pracę i wyświetlała monit o wymianę kasety z tonerem, wybierz Pytaj. Można potwierdzić przeczytanie monitu i kontynuować drukowanie. Opcją konfigurowalną dla użytkownika w tej drukarce jest „Prompt to Remind Me in 100 pages, 200 pages, 300 pages, 400 pages, or never“ (Przypomnij mi za 100 stron, 200 stron, 300 stron, 400 stron lub nigdy). Ta opcja służy wygodzie użytkownika i nie jest wskazaniem, że te strony będą miały zadowalającą jakość.


Rozwiązywanie problemów

Zamawianie materiałów eksploatacyjnych

Zamawianie materiałów eksploatacyjnych i papieru | www.hp.com/go/suresupply
Zamawianie poprzez dostawców usług i wsparcia | Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
Zamawianie za pomocą wbudowanego serwera internetowego HP (EWS) | W przeglądarce internetowej obsługiwanej na komputerze przejdź do paska adresów i podaj nazwę hosta lub adres IP urządzenia, aby uzyskać do niego dostęp. Wbudowany serwer internetowy HP zawiera łącze do strony internetowej HP SureSupply, za pośrednictwem której można zamówić oryginalne materiały eksploatacyjne HP.


Rozwiązywanie problemów

Rozwiązywanie problemów z podawaniem papieru lub zacięciami

http://www.hp.com http://www.hpe.com http://www.compaq.com


Rozwiązywanie problemów

Wprowadzenie

Poniższe wskazówki mogą pomóc w rozwiązaniu problemów, gdy drukarka nie pobiera papieru z podajnika lub pobiera wiele arkuszy papieru jednocześnie. Obie te sytuacje mogą doprowadzić do zacięcia papieru.

  • Wprowadzenie
  • Rozwiązywanie problemów z podawaniem papieru lub zacięciami


Rozwiązywanie problemów

Rozwiązywanie problemów z podawaniem papieru lub zacięciami

Jeśli urządzenie ma powtarzających się problemów z podawaniem papieru lub z zacięciami papieru, należy użyć następujących informacji, aby zmniejszyć liczbę zdarzeń.

Sekcja ta zawiera informacje na następujące tematy:

  • Urządzenie nie pobiera papieru
  • Urządzenie pobiera kilka arkuszy papieru
  • Częste lub powtarzające się zacięcia papieru
  • Zapobieganie zacięciom papieru


Rozwiązywanie problemów

Urządzenie nie pobiera papieru

Jeśli urządzenie nie pobiera papieru z podajnika, wypróbuj poniższe rozwiązania.

  • 1.

    Otwórz urządzenie i wyjmij wszystkie zacięte arkusze papieru.

  • 2.

    Umieść w podajniku papier w formacie odpowiednim dla zlecenia.

  • 3.

    Upewnij się, że rodzaj i format papieru są ustawione prawidłowo na panelu sterowania urządzenia.

  • 4.

    Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Wyreguluj odpowiednie przesunięcie prowadnic w pojemniku.

  • 5.

    Sprawdź panel sterowania urządzenia i zobacz, czy nie oczekuje ono na potwierdzenie monitu o ręczne podanie papieru. Załaduj papier i kontynuuj drukowanie.

  • 6.

    Rolka pobierania i wkład rozdzielający mogą być zabrudzone.


Rozwiązywanie problemów

Urządzenie pobiera kilka arkuszy papieru

Jeśli urządzenie pobiera jednorazowo kilka arkuszy papieru z podajnika, wypróbuj poniższe rozwiązania.

  • 1.

    Wyjmij stos papieru z podajnika, zegnij łagodnie kilka razy, obróć o 180 stopni i przewróć na drugą stronę. Nie należy kartkować papieru. Włóż stos papieru z powrotem do podajnika.

  • 2.

    Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego urządzenia.

  • 3.

    Używaj papieru, który nie jest zmięty, załamany ani zniszczony. W razie potrzeby weź papier z innego opakowania.

  • 4.

    Upewnij się, że podajnik nie jest przepełniony. Jeśli jest, wyjmij z niego cały stos papieru, wyprostuj go, a następnie włóż do podajnika tylko część arkuszy.

  • 5.

    Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Wyreguluj odpowiednie przesunięcie prowadnic w pojemniku.

  • 6.

    Upewnij się, że urządzenie działa w zalecanych warunkach otoczenia.


Rozwiązywanie problemów

Częste lub powtarzające się zacięcia papieru

Wykonaj następujące czynności, aby rozwiązać problemy z częstymi zacięciami papieru. Jeśli pierwszy krok nie rozwiąże problemu, przejdź do następnego kroku dopóki problem nie zostanie rozwiązany.

  1. 1.

    Jeśli papier zaciął się w urządzeniu, usuń zacięcie i wydrukuj stronę konfiguracji w celu przetestowania urządzenia.

  2. 2.

    Sprawdź, czy podajnik jest skonfigurowany dla odpowiedniego formatu i rodzaju papieru na panelu sterowania urządzenia. Dostosuj ustawienia papieru w razie potrzeby.

  3. 3.

    Wyłącz urządzenie na 30 sekund, a następnie włącz go ponownie.

  4. 4.

    Wydrukuj stronę czyszczenia, aby usunąć nagromadzony toner z wnętrza urządzenia.

    Panel sterowania LED

    1. a.

      Kliknij przycisk Start, a następnie kliknij pozycję Programy.

    2. b.

      Kliknij grupę urządzeń HP, a następnie pozycję Przybornik urządzeń HP.

    3. c.

      Na karcie Systemy kliknij opcję Usługa.

    Panel sterowania urządzenia LCD

    1. a.

      Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].

    2. b.

      Otwórz menu Usługi.

    3. c.

      Za pomocą przycisków ze strzałkami wybierz opcję Tryb czyszczenia, a następnie naciśnij przycisk OK.

      Urządzenie drukuje pierwszą stronę, a następnie wyświetla monit o usunięcie strony z pojemnika wyjściowego i ponowne załadowanie jej do podajnika 1, zachowując tę samą orientację. Poczekaj na zakończenie procesu. Wyrzuć wydrukowaną stronę.

  5. 5.

    Aby przetestować urządzenie, wydrukuj stronę konfiguracji.

    Panel sterowania LED

    1. a.

      Naciśnij i przytrzymaj przycisk anulowania [image] aż do momentu, gdy zacznie migać kontrolka „Gotowe” [image].

    2. b.

      Zwolnij przycisk anulowania [image].

    Panel sterowania urządzenia LCD

    1. a.

      Na ekranie głównym panelu sterowania urządzenia dotknij przycisku konfiguracji [image].

    2. b.

      Dotknij menu Raporty.

    3. c.

      Dotknij przycisku Raport konfiguracji .

Jeśli żadna z tych czynności nie umożliwiła rozwiązania problemu, urządzenie może wymagać naprawy. Skontaktuj się z biurem obsługi klienta firmy HP.


Rozwiązywanie problemów

Zapobieganie zacięciom papieru

Aby ograniczyć zjawisko zacięć papieru, wypróbuj następujące rozwiązania.

  • 1.

    Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego urządzenia.

  • 2.

    Używaj papieru, który nie jest zmięty, załamany ani zniszczony. W razie potrzeby weź papier z innego opakowania.

  • 3.

    Stosuj papier, który wcześniej nie był używany do drukowania ani kopiowania.

  • 4.

    Upewnij się, że podajnik nie jest przepełniony. Jeśli jest, wyjmij z niego cały stos papieru, wyprostuj go, a następnie włóż do podajnika tylko część arkuszy.

  • 5.

    Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Przesuń prowadnice, aby dotykały stosu papieru, nie zaginając go.

  • 6.

    Upewnij się, że podajnik jest całkowicie wsunięty do urządzenia.

  • 7.

    Jeśli drukujesz na papierze o dużej gramaturze, wytłaczanym albo perforowanym, używaj funkcji podawania ręcznego i wprowadzaj arkusze pojedynczo.

  • 8.

    Sprawdź, czy rodzaj i format papieru są odpowiednio skonfigurowane dla podajnika.

  • 9.

    Upewnij się, że urządzenie działa w zalecanych warunkach otoczenia.


Rozwiązywanie problemów

Usuwanie zacięć papieru

http://www.hp.com http://www.hpe.com http://www.compaq.com


Rozwiązywanie problemów

Wprowadzenie

Poniższy tekst zawiera wskazówki odnośnie wyjmowania zaklinowanych arkuszy papieru z urządzenia.

  • Wprowadzenie
  • Miejsca zacinania się papieru
  • Usuwanie zacięć w podajniku wejściowym
  • Usuwanie zacięć w pobliżu kasety z tonerem
  • Usuwanie zacięć w pojemniku wyjściowym


Rozwiązywanie problemów

Miejsca zacinania się papieru

Miejsca zacięć papieru

1 | Obszar kasety z tonerem
2 | Pojemnik wyjściowy
3 | Podajnik


Rozwiązywanie problemów

Usuwanie zacięć w podajniku wejściowym

W przypadku zacięcia papieru kontrolka ostrzeżenia [image] na panelu sterowania LED miga, a na panelu sterowania LCD wyświetlany jest komunikat Zacięcie papieru.

  1. 1.

    Usuń luźny papier z podajnika wejściowego.

    Usuń stos papieru

  2. 2.

    Unieś zespół skanera.

  3. 3.

    Unieś górną pokrywę.

  4. 4.

    Wyjmij kasetę z tonerem.

    Wyjmowanie kasety z tonerem

  5. 5.

    Usuń zacięty papier widoczny w obszarze podajnika wejściowego. Ciągnij oburącz, aby nie podrzeć wysuwanego papieru.

    Usuń zacięty papier

  6. 6.

    Wyjmij cały zacięty papier z obszaru kasety z tonerem. Ciągnij oburącz, aby nie podrzeć wysuwanego papieru.

    Usuń zacięty papier

  7. 7.

    Włóż kasetę z tonerem

    Instalowanie kasety z tonerem

  8. 8.

    Opuść górną pokrywę.

  9. 9.

    Opuść zespół skanera.

    Zamknij zespół skanera


Rozwiązywanie problemów

Usuwanie zacięć w pobliżu kasety z tonerem

W przypadku zacięcia papieru kontrolka ostrzeżenia [image] na panelu sterowania LED miga, a na panelu sterowania LCD wyświetlany jest komunikat Zacięcie papieru.

  1. 1.

    Unieś zespół skanera.

  2. 2.

    Unieś górną pokrywę.

  3. 3.

    Wyjmij kasetę z tonerem.

    Wyjmowanie kasety z tonerem

  4. 4.

    Wyjmij cały zacięty papier z obszaru kasety z tonerem. Ciągnij oburącz, aby nie podrzeć wysuwanego papieru.

    Usuń zacięty papier

  5. 5.

    Włóż kasetę z tonerem

    Instalowanie kasety z tonerem

  6. 6.

    Opuść górną pokrywę.

  7. 7.

    Opuść zespół skanera.

    Zamknij zespół skanera


Rozwiązywanie problemów

Usuwanie zacięć w pojemniku wyjściowym

W przypadku zacięcia papieru kontrolka ostrzeżenia [image] na panelu sterowania LED miga, a na panelu sterowania LCD wyświetlany jest komunikat Zacięcie papieru.

  1. 1.

    Wyjmij cały widoczny zacięty papier z obszaru pojemnika wyjściowego. Ciągnij oburącz, aby nie podrzeć wysuwanego papieru.

    Usuń zacięty papier

  2. 2.

    Unieś zespół skanera.

  3. 3.

    Unieś górną pokrywę.

  4. 4.

    Wyjmij kasetę z tonerem.

    Wyjmowanie kasety z tonerem

  5. 5.

    Wyjmij cały zacięty papier z obszaru kasety z tonerem.

    Usuń zacięty papier

  6. 6.

    Włóż kasetę z tonerem

    Instalowanie kasety z tonerem

  7. 7.

    Opuść górną pokrywę.

  8. 8.

    Opuść zespół skanera.

    Zamknij zespół skanera


Rozwiązywanie problemów

Poprawianie jakości druku

Sekcja ta zawiera informacje na następujące tematy:

  • Wprowadzenie
  • Drukowanie dokumentu z innego programu
  • Sprawdzanie ustawienia typu papieru dla zlecenia druku
  • Sprawdzanie stanu kasety z tonerem
  • Czyszczenie drukarki
  • Sprawdź, czy nie ma żadnych uszkodzeń kasety i bębna obrazowego.
  • Sprawdzenie papieru i środowiska drukowania


Rozwiązywanie problemów

Wprowadzenie

Jeżeli występują problemy z jakością druku w urządzeniu, wypróbuj poniższe rozwiązania w przedstawionej kolejności.


Rozwiązywanie problemów

Drukowanie dokumentu z innego programu

Spróbuj wydrukować dokument z innego programu. Jeśli strona drukowana jest prawidłowo, problem związany jest z programem, z którego drukujesz.


Rozwiązywanie problemów

Sprawdzanie ustawienia typu papieru dla zlecenia druku

Sprawdź ustawienia typu papieru, gdy drukujesz z programu, a na wydrukach pojawiają się smugi, tekst jest rozmyty lub ciemny, papier się marszczy, występują drobinki toneru lub niewielkie miejsca, w których toner nie został utrwalony.

Sekcja ta zawiera informacje na następujące tematy:

  • Sprawdzenie ustawienia rodzaju papieru (Windows)
  • Sprawdzanie ustawienia rodzaju papieru (OS X)


Rozwiązywanie problemów

Sprawdzenie ustawienia rodzaju papieru (Windows)

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

  3. 3.

    Kliknij kartę Papier/Jakość.

  4. 4.

    Z listy rozwijanej Nośnik: wybierz odpowiedni rodzaj papieru.

  5. 5.

    Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu. W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Rozwiązywanie problemów

Sprawdzanie ustawienia rodzaju papieru (OS X)

  1. 1.

    Kliknij menu Plik, a następnie kliknij opcję Drukuj.

  2. 2.

    W menu Drukarka wybierz urządzenie.

  3. 3.

    Domyślnie sterownik druku wyświetla menu Kopie i strony. Otwórz listę rozwijaną menu i kliknij menu Wykańczanie.

  4. 4.

    Wybierz rodzaj z listy rozwijanej Rodzaj nośnika.

  5. 5.

    Kliknij przycisk Drukuj.


Rozwiązywanie problemów

Sprawdzanie stanu kasety z tonerem

Panele sterowania LED

  1. ▲

    Kontrolka stanu poziomu tonera [image] wskazuje, kiedy poziom tonera w kasecie jest niski.

Panele sterowania LCD

  1. 1.

    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Raporty

    • •

      Stan materiałów eksploatacyjnych

  3. 3.

    Za pomocą klawiszy strzałek wybierz Drukuj stronę stanu materiałów, a następnie naciśnij przycisk OK.


Rozwiązywanie problemów

Czyszczenie drukarki

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie strony czyszczącej


Rozwiązywanie problemów

Drukowanie strony czyszczącej

W trakcie procesu drukowania wewnątrz drukarki mogą gromadzić się drobiny papieru, toneru i kurzu powodujące problemy z jakością druku takie jak plamki lub rozpryski toneru, rozmazanie wydruku, smugi, linie lub powtarzające się ślady.

Aby wydrukować stronę czyszczącą, należy użyć następującej procedury:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania LED
2 | Panel sterowania urządzenia LCD

Panele sterowania LED:

  1. 1.

    Otwórz wbudowany serwer internetowy HP (EWS):

    1. a.

      Otwórz menu Start, a następnie wybierz polecenie Programy lub Wszystkie programy.

    2. b.

      Otwórz grupę HP, otwórz grupę drukarki, a następnie wybierz Przybornik urządzeń HP.

  2. 2.

    Kliknij kartę System, a następnie wybierz stronę Usługi.

  3. 3.

    W obszarze Tryb czyszczenia kliknij przycisk Start, aby rozpocząć proces czyszczenia.

Panele sterowania LCD

  1. 1.

    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otworzyć menu Usługi.

  3. 3.

    Za pomocą przycisków ze strzałkami wybierz opcję Tryb czyszczenia, a następnie naciśnij przycisk OK.

    Urządzenie drukuje pierwszą stronę, a następnie wyświetla monit o usunięcie strony z pojemnika wyjściowego i ponowne załadowanie jej do podajnika wejściowego przy zachowaniu tej samej orientacji. Poczekaj na zakończenie procesu. Wyrzuć wydrukowaną stronę.


Rozwiązywanie problemów

Sprawdź, czy nie ma żadnych uszkodzeń kasety i bębna obrazowego.

Postępuj według tych kroków, aby sprawdzić każdą kasetę z tonerem i każdy bęben obrazowy.

  1. 1.

    Wyjmij kasetę z tonerem i bęben obrazowy z drukarki.

  2. 2.

    Sprawdź, czy nie jest uszkodzony układ pamięci kasety.

  3. 3.

    Sprawdź powierzchnię zielonego bębna obrazowego.

    OSTROŻNIE:nie dotykaj bębna obrazowego. Odciski palców pozostawione na bębnie obrazowych mogą spowodować problemy z jakością wydruku.

  4. 4.

    Jeśli na bębnie obrazowym dostrzeżesz jakiekolwiek rysy, odciski palców lub inne uszkodzenia, wymień kasetę z tonerem i bęben obrazowy.

  5. 5.

    Włóż kasetę z tonerem i bęben obrazowy z powrotem i wydrukuj kilka stron, aby sprawdzić, czy problem został rozwiązany.


Rozwiązywanie problemów

Sprawdzenie papieru i środowiska drukowania

Sekcja ta zawiera informacje na następujące tematy:

  • Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP
  • Sprawdź środowisko pracy drukarki
  • Sprawdź ustawienia trybu EconoMode


Rozwiązywanie problemów

Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP

Jeśli występuje którykolwiek z wymienionych problemów, użyj innego papieru:

  • •

    Wydruki są zbyt jasne albo miejscami wyblakłe.

  • •

    Na drukowanych stronach widać plamki tonera.

  • •

    Na drukowanych stronach widać rozmazany toner.

  • •

    Wydrukowane znaki są zniekształcone.

  • •

    Wydrukowane strony są zwinięte.

Zawsze używaj papierów o rodzaju i gramaturze obsługiwanej przez urządzenie. Ponadto przy wyborze papieru kieruj się następującymi wskazówkami:

  • •

    Papier powinien być dobrej jakości bez nacięć, nakłuć, rozdarć, skaz, plam, luźnych drobin, kurzu, zmarszczek, ubytków oraz zawiniętych bądź zagiętych krawędzi.

  • •

    Nie należy stosować papieru, który był wcześniej używany do drukowania.

  • •

    Używaj papieru przeznaczonego do drukarek laserowych. Nie używaj papieru przeznaczonego wyłącznie do drukarek atramentowych.

  • •

    Nie używaj papieru zbyt szorstkiego. Zasadniczo im bardziej gładki papier, tym lepsza jakość wydruków.


Rozwiązywanie problemów

Sprawdź środowisko pracy drukarki

Sprawdź, czy urządzenie pracuje w środowisku zgodnym ze specyfikacją podaną w jego gwarancji i instrukcji dotyczącej przepisów.


Rozwiązywanie problemów

Sprawdź ustawienia trybu EconoMode

Firma HP nie zaleca korzystania z trybu EconoMode przez cały czas. Jeśli opcja EconoMode jest używana przez cały czas, toner może nie zostać w pełni zużyty, gdy ulegną już zużyciu mechaniczne części kasety z tonerem. Jeśli jakość druku zacznie się pogarszać i stanie się nie do zaakceptowania, należy rozważyć wymianę kasety z tonerem.

Wykonaj poniższe kroki jeżeli cała strona jest zbyt ciemna lub zbyt jasna.

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

  3. 3.

    Kliknij kartę Papier/Jakość i znajdź obszar Ustawienia jakości.

    • •

      Jeżeli cała strona jest zbyt ciemna, wybierz ustawienie EconoMode.

    • •

      Jeżeli cała strona jest zbyt jasna, wybierz ustawienie FastRes 1200.

  4. 4.

    Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu. W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Rozwiązywanie problemów

Poprawienie jakości skanowanych i kopiowanych obrazów

http://www.hp.com http://www.hpe.com http://www.compaq.com


Rozwiązywanie problemów

Wprowadzenie

W przypadku problemów z jakością obrazu w drukarce wypróbuj poniższe rozwiązania w przedstawionej kolejności, aby rozwiązać problem.

  • Wprowadzenie
  • Sprawdzanie czystości szyby skanera (kurz i smugi)
  • Sprawdzenie ustawień papieru
  • Optymalizacja dla tekstu lub obrazów
  • Kopiowanie od krawędzi do krawędzi

W pierwszej kolejności wypróbuj kilka następujących kroków:

  • •

    Zamiast podajnika dokumentów używaj skanera płaskiego.

  • •

    Używaj wysokiej jakości oryginałów.

  • •

    W przypadku korzystania z podajnika dokumentów umieszczaj oryginalny dokument w podajniku w prawidłowy sposób przy użyciu prowadnic papieru, aby uniknąć niewyraźnych lub przekrzywionych obrazów.

Jeśli problem występuje nadal, wypróbuj poniższe dodatkowe rozwiązania. Jeśli nie wyeliminują one problemu, zapoznaj się z dalszymi rozwiązaniami w części „Poprawianie jakości druku”.


Rozwiązywanie problemów

Sprawdzanie czystości szyby skanera (kurz i smugi)

Na szybie skanera i białym plastikowym tle mogą się z czasem zbierać zanieczyszczenia, które mogą pogorszyć jakość skanowania. Aby wyczyścić skaner, wykonaj poniższą procedurę.

  1. 1.

    Naciśnij przycisk zasilania, aby wyłączyć drukarkę, a następnie odłącz kabel zasilający od gniazdka.

  2. 2.

    Otwórz pokrywę skanera.

  3. 3.

    Wyczyść szybę skanera i białą plastikową wyściółkę pod pokrywą skanera miękką szmatką lub gąbką zwilżoną płynem do szyb nierysującym powierzchni.

    OSTROŻNIE:Do czyszczenia elementów drukarki nie wolno używać środków ciernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla, gdyż grozi to jej uszkodzeniem. Nie należy stawiać pojemników z płynami bezpośrednio na szybie. Grozi to wyciekiem i uszkodzeniem drukarki.

  4. 4.

    Wytrzyj szybę i białe plastikowe części do sucha irchą lub gąbką celulozową, aby uniknąć zacieków.

  5. 5.

    Podłącz kabel zasilający do gniazdka, a następnie naciśnij przycisk zasilania, aby włączyć drukarkę.


Rozwiązywanie problemów

Sprawdzenie ustawień papieru

Sekcja ta zawiera informacje na następujące tematy:

  • Panel sterowania LED
  • Panel sterowania urządzenia LCD


Rozwiązywanie problemów

Panel sterowania LED

  1. 1.

    Kliknij przycisk Start, a następnie kliknij pozycję Programy.

  2. 2.

    Kliknij grupę urządzeń HP, a następnie pozycję Przybornik urządzeń HP.

  3. 3.

    Na karcie Systemy kliknij opcję Konfiguracja papieru.


Rozwiązywanie problemów

Panel sterowania urządzenia LCD

  1. 1.

    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Konfiguracja papieru

  3. 3.

    Wybierz opcję Dom. roz. papieru.

  4. 4.

    Wybierz rozmiar papieru znajdującego się w zasobniku wejściowym i kliknij przycisk OK.

  5. 5.

    Wybierz opcję Dom. rodzaj papieru.

  6. 6.

    Wybierz rodzaj papieru znajdującego się w zasobniku wejściowym i kliknij przycisk OK.


Rozwiązywanie problemów

Optymalizacja dla tekstu lub obrazów

1

Panel sterowania urządzenia LCD

Panele sterowania LCD

  1. 1.

    Umieść dokument na szybie skanera zgodnie z wskaźnikami na drukarce.

  2. 2.

    Na panelu sterowania drukarki naciśnij przycisk Menu kopiowania [image].

  3. 3.

    Wybierz menu Optymalizacja.

  4. 4.

    Za pomocą przycisków ze strzałkami przewiń listę opcji, a następnie naciśnij przycisk OK, aby wybrać żądaną opcję.

  5. 5.

    Dotknij przycisku Rozpocznij kopiowanie [image], aby rozpocząć kopiowanie.


Rozwiązywanie problemów

Kopiowanie od krawędzi do krawędzi

Drukarka nie obsługuje drukowania od krawędzi do krawędzi strony. Oznacza to niezadrukowany margines o szerokości 4 mm dookoła strony.

Uwagi dotyczące drukowania i skanowania dokumentów z przyciętymi krawędziami:

  • •

    Jeśli oryginalny dokument jest mniejszy niż rozmiar wyjściowy, przesuń oryginał o 4 mm od narożnika skanera oznaczonego ikoną. Ponów kopiowanie lub skanowanie w tej pozycji.

  • •

    Jeśli oryginał ma rozmiar wydrukowanej kopii, użyj funkcji Zmniejsz/powiększ w celu zmniejszenia obrazu, tak aby kopia nie została przycięta.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią przewodową

http://www.hp.com http://www.hpe.com http://www.compaq.com


Rozwiązywanie problemów

Wprowadzenie

Sprawdź następujące elementy, aby upewnić się, że drukarka komunikuje się w sieci. Zanim rozpoczniesz drukowanie zadania, z panelu sterowania drukarki wydrukuj stronę konfiguracyjną i sprawdź podany na niej adres IP urządzenia.

  • Wprowadzenie
  • Złe połączenie fizyczne
  • Komputer używa błędnego adresu IP drukarki
  • Komputer nie może skomunikować się z drukarką
  • Nowe programy mogły spowodować problemy ze zgodnością
  • Komputer lub stacja robocza mogą być błędnie skonfigurowane
  • Drukarka została wyłączona lub w inne ustawienia sieci są błędne

UWAGA:Firma HP nie obsługuje połączeń sieciowych typu „peer-to-peer”, ponieważ jest to funkcja systemów operacyjnych firmy Microsoft, a nie sterowników druku HP. Więcej informacji można znaleźć w witrynie firmy Microsoft pod adresem www.microsoft.com.


Rozwiązywanie problemów

Złe połączenie fizyczne

  1. 1.

    Upewnij się, czy drukarka jest podłączona do prawidłowego gniazda sieciowego za pomocą kabla o prawidłowej długości.

  2. 2.

    Sprawdź, czy kable zostały dobrze podłączone.

  3. 3.

    Obejrzyj gniazdo sieciowe z tyłu drukarki i sprawdź, czy świeci się pomarańczowa lampka aktywności i zielona lampka stanu.

  4. 4.

    Jeśli problem będzie się utrzymywał, wypróbuj inny kabel lub porty w koncentratorze.


Rozwiązywanie problemów

Komputer używa błędnego adresu IP drukarki

  1. 1.

    Otwórz właściwości drukarki i kliknij kartę Porty. Sprawdź, czy został wybrany aktualny adres IP drukarki. Adres IP urządzenia jest podany na jego stronie konfiguracyjnej.

  2. 2.

    Jeśli drukarka została zainstalowana z wykorzystaniem standardowego portu TCP/IP firmy HP, zaznacz pole Zawsze drukuj na tym urządzeniu, nawet w przypadku zmiany jego adresu IP.

  3. 3.

    Jeśli drukarka została zainstalowana z wykorzystaniem standardowego portu TCP/IP firmy Microsoft, użyj nazwy hosta zamiast adresu IP.

  4. 4.

    Jeśli adres IP jest poprawny, usuń urządzenie i dodaj je ponownie.


Rozwiązywanie problemów

Komputer nie może skomunikować się z drukarką

  1. 1.

    Sprawdź, czy działa połączenie z siecią, wysyłając do niej polecenie „ping”.

    1. a.

      Otwórz wiersz poleceń na komputerze:

      • •

        W systemie Windows kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz polecenie cmd i naciśnij klawisz Enter.

      • •

        W przypadku OS X przejdź do Aplikacje, Narzędzia i otwórz pozycję Terminal.

    2. b.

      Wpisz polecenie ping wraz z adresem IP drukarki.

    3. c.

      Jeśli w oknie zostaną wyświetlone czasy odsyłania pakietów odpowiedzi, połączenie z siecią działa.

  2. 2.

    Jeżeli polecenie ping nie działa, sprawdź, czy koncentratory są włączone, a następnie sprawdź, czy ustawienia sieci, drukarki i komputera są zgodne dla jednej sieci.


Rozwiązywanie problemów

Nowe programy mogły spowodować problemy ze zgodnością

Sprawdź, czy nowe programy zostały prawidłowo zainstalowane i czy korzystają z prawidłowego sterownika druku.


Rozwiązywanie problemów

Komputer lub stacja robocza mogą być błędnie skonfigurowane

  1. 1.

    Sprawdź sterowniki sieciowe, sterowniki druku i ustawienia przekierowania sieci.

  2. 2.

    Sprawdź, czy system operacyjny został prawidłowo skonfigurowany.


Rozwiązywanie problemów

Drukarka została wyłączona lub w inne ustawienia sieci są błędne

  1. 1.

    Przejrzyj stronę konfiguracji i sprawdź stan protokołu sieciowego. Jeśli to konieczne, włącz go.

  2. 2.

    W razie potrzeby zmień ustawienia sieciowe.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią bezprzewodową

  • Wprowadzenie
  • Lista kontrolna konfiguracji łączności bezprzewodowej
  • Po skonfigurowaniu łączności bezprzewodowej drukarka nie drukuje
  • Drukarka nie drukuje, a na komputerze jest zainstalowane zewnętrzne oprogramowanie zapory
  • Po zmianie miejsca routera bezprzewodowego lub drukarki połączenie bezprzewodowe nie działa
  • Nie można podłączyć większej liczby komputerów do drukarki bezprzewodowej
  • Drukarka bezprzewodowa traci łączność po podłączeniu do sieci VPN
  • Sieci nie ma na liście sieci bezprzewodowych
  • Sieć bezprzewodowa nie działa
  • Przeprowadzanie testu diagnostycznego sieci bezprzewodowej
  • Ograniczanie zakłóceń w sieci bezprzewodowej


Rozwiązywanie problemów

Wprowadzenie

Skorzystaj z informacji dotyczących rozwiązywania problemów do rozwiązywania problemów.

UWAGA:Aby określić, czy drukowanie za pośrednictwem funkcji Wireless Direct jest włączone w drukarce, należy wydrukować stronę konfiguracji za pomocą jej panelu sterowania.


Rozwiązywanie problemów

Lista kontrolna konfiguracji łączności bezprzewodowej

  • •

    Upewnij się, że kabel sieciowy nie jest podłączony.

  • •

    Upewnij się, że drukarka i router bezprzewodowy są włączone i mają zasilanie. Upewnij się również, że w drukarce jest włączony moduł łączności bezprzewodowej.

  • •

    Sprawdź, czy identyfikator SSID jest poprawny. W celu ustalenia identyfikatora SSID wydrukuj stronę konfiguracyjną. Jeśli nie masz pewności, czy identyfikator jest poprawny, ponownie uruchom kreatora komunikacji bezprzewodowej.

  • •

    W przypadku sieci zabezpieczonej upewnij się, że wpisane informacje zabezpieczeń są poprawne. Jeśli nie, ponownie uruchom kreatora komunikacji bezprzewodowej.

  • •

    Jeśli sieć bezprzewodowa działa poprawnie, spróbuj uzyskać dostęp do innych komputerów, które się w niej znajdują. Jeśli sieć ma dostęp do Internetu, spróbuj bezprzewodowo nawiązać połączenie między urządzeniem a Internetem.

  • •

    Upewnij się, że drukarka korzysta z tej samej metody szyfrowania (AES lub TKIP), co punkt dostępu bezprzewodowego (w sieciach z zabezpieczeniem WPA).

  • •

    Upewnij się, czy drukarka znajduje się w zasięgu sieci bezprzewodowej. W przypadku większości sieci drukarka musi się znajdować w odległości maks. 30 m () od punktu dostępu bezprzewodowego (routera bezprzewodowego).

  • •

    Upewnij się, że przeszkody nie blokują sygnału sieci bezprzewodowej. Usuń wszystkie duże metalowe przedmioty na drodze między punktem dostępowym a drukarką. Upewnij się, że żadne słupy, ściany ani kolumny podporowe zawierające elementy metalowe lub betonowe nie stoją na drodze między drukarką a punktem dostępu bezprzewodowego.

  • •

    Upewnij się, że drukarka znajduje się z dala od urządzeń elektronicznych mogących zakłócać sygnał sieci bezprzewodowej. Sygnał może być zakłócany przez różne urządzenia: silniki, telefony bezprzewodowe, kamery systemów ochrony, inne sieci bezprzewodowe, a także niektóre urządzenia Bluetooth.

  • •

    Upewnij się, że w komputerze jest zainstalowany sterownik druku.

  • •

    Upewnij się, że wybrano odpowiedni port drukarki.

  • •

    Upewnij się, czy komputer i drukarka są podłączone do tej samej sieci bezprzewodowej.

  • •

    W systemie OS X sprawdź, czy router bezprzewodowy obsługuje protokół Bonjour.


Rozwiązywanie problemów

Po skonfigurowaniu łączności bezprzewodowej drukarka nie drukuje

  1. 1.

    Upewnij się, że drukarka jest włączona i znajduje się w stanie gotowości.

  2. 2.

    Na komputerze wyłącz wszystkie aplikacje zapory.

  3. 3.

    Upewnij się, że sieć bezprzewodowa działa poprawnie.

  4. 4.

    Sprawdź, czy komputer działa prawidłowo. W razie potrzeby uruchom go ponownie.

  5. 5.

    Sprawdź, czy można otworzyć wbudowany serwer internetowy HP drukarki z komputera podłączonego do sieci.


Rozwiązywanie problemów

Drukarka nie drukuje, a na komputerze jest zainstalowane zewnętrzne oprogramowanie zapory

  1. 1.

    Zaktualizuj oprogramowanie zapory do najnowszej wersji udostępnionej przez producenta.

  2. 2.

    Jeśli podczas instalowania drukarki lub próby wydruku widać programy żądające od zapory zezwolenia na dostęp do komputera, pozwól na taki dostęp.

  3. 3.

    Wyłącz zaporę i zainstaluj oprogramowanie drukarki bezprzewodowej na komputerze. Po zainstalowaniu oprogramowania urządzenia ponownie włącz zaporę.


Rozwiązywanie problemów

Po zmianie miejsca routera bezprzewodowego lub drukarki połączenie bezprzewodowe nie działa

  1. 1.

    Upewnij się, że router lub drukarka są podłączone do tej samej sieci, co komputer.

  2. 2.

    Wydrukuj stronę konfiguracji.

  3. 3.

    Porównaj identyfikator SSID na stronie konfiguracji z identyfikatorem SSID w konfiguracji drukarki na komputerze.

  4. 4.

    Jeśli nie są takie same, urządzenie i komputer korzystają z różnych sieci. Zmień ustawienia komunikacji bezprzewodowej drukarki.


Rozwiązywanie problemów

Nie można podłączyć większej liczby komputerów do drukarki bezprzewodowej

  1. 1.

    Upewnij się, że pozostałe komputery są w zasięgu sygnału bezprzewodowego urządzenia, a samego sygnału nie blokują żadne przeszkody. Dla większości sieci zasięg wynosi 30 m od punktu dostępu bezprzewodowego.

  2. 2.

    Upewnij się, że drukarka jest włączona i znajduje się w stanie gotowości.

  3. 3.

    Upewnij się, że nie ma więcej niż pięciu jednoczesnych użytkowników funkcji Wireless Direct.

  4. 4.

    Na komputerze wyłącz wszystkie aplikacje zapory.

  5. 5.

    Upewnij się, że sieć bezprzewodowa działa poprawnie.

  6. 6.

    Sprawdź, czy komputer działa prawidłowo. W razie potrzeby uruchom go ponownie.


Rozwiązywanie problemów

Drukarka bezprzewodowa traci łączność po podłączeniu do sieci VPN

  • •

    Zazwyczaj nie można ustanowić połączeń jednocześnie z siecią VPN i innymi sieciami.


Rozwiązywanie problemów

Sieci nie ma na liście sieci bezprzewodowych

  • •

    Upewnij się, że router bezprzewodowy jest włączony i otrzymuje zasilanie.

  • •

    Być może sieć jest ukryta, Powinna jednak istnieć możliwość nawiązania z nią połączenia.


Rozwiązywanie problemów

Sieć bezprzewodowa nie działa

  1. 1.

    Upewnij się, że kabel sieciowy nie jest podłączony.

  2. 2.

    Aby ustalić, czy sieć przestała działać, spróbuj podłączyć do niej inne urządzenia.

  3. 3.

    Sprawdź, czy działa połączenie z siecią, wysyłając do niej polecenie „ping”.

    1. a.

      Otwórz wiersz poleceń na komputerze:

      • •

        W systemie Windows kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz polecenie cmd i naciśnij klawisz Enter.

      • •

        W przypadku OS X przejdź do Aplikacje, Narzędzia i otwórz pozycję Terminal.

    2. b.

      Wpisz polecenie ping i adres IP routera.

    3. c.

      Jeśli w oknie zostaną wyświetlone czasy odsyłania pakietów odpowiedzi, połączenie z siecią działa.

  4. 4.

    Upewnij się, że router lub drukarkę są podłączone do tej samej sieci, co komputer.

    1. a.

      Wydrukuj stronę konfiguracji.

    2. b.

      Porównaj identyfikator SSID w raporcie o konfiguracji z identyfikatorem SSID w konfiguracji drukarki na komputerze.

    3. c.

      Jeśli nie są takie same, urządzenie i komputer korzystają z różnych sieci. Zmień ustawienia komunikacji bezprzewodowej drukarki.


Rozwiązywanie problemów

Przeprowadzanie testu diagnostycznego sieci bezprzewodowej

Z panelu sterowania drukarki można uruchomić test diagnostyczny, który dostarcza informacji o ustawieniach sieci bezprzewodowej.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1

Panel sterowania urządzenia LCD

Panele sterowania LCD

  1. 1.

    Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Autodiagnostyka

    • •

      Uruchom test sieci bezprzewodowej

  3. 3.

    Naciśnij przycisk OK, aby uruchomić test. Zostanie wydrukowana strona zawierająca wyniki testu.


Rozwiązywanie problemów

Ograniczanie zakłóceń w sieci bezprzewodowej

Poniższe wskazówki mogą pomóc w zredukowaniu zakłóceń w sieci bezprzewodowej:

  • •

    Umieszczaj urządzenia bezprzewodowe z dala od dużych metalowych obiektów, takich jak szafy na akta, oraz innych urządzeń elektromagnetycznych, takich jak kuchenki mikrofalowe czy telefony komórkowe. Przedmioty takie mogą zniekształcać fale wysyłane na częstotliwościach radiowych.

  • •

    Umieszczaj urządzenia bezprzewodowe z dala od dużych obiektów murowanych i innych budynków. Obiekty takie mogą pochłaniać fale, obniżając w efekcie siłę sygnału.

  • •

    Umieszczaj router bezprzewodowy w centralnym miejscu, na linii widzenia drukarek, które mają z niego korzystać.


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

W następujących tematach opisano, jak nawigować po niniejszym podręczniku użytkownika.

  • Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu
  • Klawisze skrótów dla Podglądu Pomocy
  • Klawisze skrótów dla karty Spis treści
  • Klawisze skrótów dla karty Indeks
  • Klawisze skrótów dla karty Wyszukiwanie
  • Klawisze skrótów dla karty Ulubione

UWAGA:

  • •

    Używając klawiatury, można również uzyskać dostęp do poleceń menu skrótów.

  • •

    Klawisze skrótów działają również w oknach pomocniczych i podręcznych.

  • •

    W przypadku każdego użycia klawisza skrótu w okienku nawigacyjnym okienko tematu traci fokus. Aby powrócić do okienka tematu, naciśnij klawisz F6.

  • •

    Pole wyboru Uwzględnij podobne wyrazy na karcie Wyszukiwanie jest zaznaczone, jeśli było używane przy ostatnim wyszukiwaniu.


Korzystanie z internetowego programu Help Viewer

Poniżej podano informacje na temat korzystania i poruszania się po instrukcji obsługi. Aby uzyskać więcej informacji, kliknij jeden z poniższych tematów:

  • Korzystanie z informacji pomocy
  • Wyszukiwanie tematu pomocy
  • Tworzenie listy ulubionych tematów pomocy
  • Kopiowanie tematu pomocy
  • Drukowanie bieżącego tematu pomocy
  • Wyszukiwanie tematów przy użyciu przycisków paska narzędzi
  • Korzystanie z poleceń menu podręcznego


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu

Między okienkiem nawigacyjnym i okienkiem tematu można się szybko przełączać, naciskając klawisz F6 na klawiaturze.


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla Podglądu Pomocy

Aby zamknąć Podgląd Pomocy. | ALT+F4
Aby przełączyć między Podglądem Pomocy a innymi otwartymi oknami. | ALT+TAB
Aby wyświetlić menu Opcje. | ALT+O
Aby zmienić ustawienia programu Microsoft Internet Explorer. Ustawienia ułatwień dostępu są zawarte w oknie dialogowym Opcje internetowe. Aby zmienić te ustawienia, kliknij kartę Ogólne, a następnie kliknij przycisk Dostępność. | ALT+O, a następnie klawisz I
Aby ukryć lub pokazać okienko nawigacyjne. | ALT+O, a następnie klawisz K
Aby wydrukować temat. | ALT+O, a następnie klawisz U. Można również kliknąć temat prawym przyciskiem myszy, a następnie kliknąć polecenie Drukuj.
Aby przejść wstecz do poprzedniego tematu. | ALT+STRZAłKA W LEWO lub ALT+O, a następnie klawisz W
Aby przejść w przód do następnego tematu (pod warunkiem, że był poprzednio wyświetlony). | ALT+STRZAłKA W PRAWO lub ALT+O, a następnie klawisz D
Aby włączyć lub wyłączyć wyróżnianie przy wyszukiwaniu. | ALT+O, a następnie klawisz R
Aby odświeżyć temat, który pojawia się w okienku tematu (jest to przydatne przy połączeniu ze stroną sieci Web). | F5 lub ALT+O, a następnie klawisz O
Aby powrócić do strony głównej (autorzy Pomocy mogą określić stronę główną dla systemu Pomocy). | ALT+O, a następnie klawisz S
Aby zatrzymać otwieranie strony przez Podgląd Pomocy (jest to przydatne, jeśli łączysz się z siecią Web i chcesz zatrzymać pobieranie strony). | ALT+O, a następnie klawisz A
Aby przeskoczyć do wstępnie określonego tematu lub strony sieci Web. Autor Pomocy budujący skompilowany plik Pomocy (.chm) może dodać w menu Opcje dwa łącza do ważnych tematów lub stron sieci Web. Jeśli wybierzesz polecenie Skok, przejdziesz do jednego z tych tematów lub stron sieci Web. | ALT+O, a następnie klawisz 1 lub 2
Aby przełączyć między okienkiem nawigacyjnym a okienkiem tematu. | F6
Aby przewinąć tekst tematu. | STRZAłKA W GóRę i STRZAłKA W Dółlub PAGE UP i PAGE DOWN
Aby przewinąć przez kolejne łącza w temacie lub przez kolejne opcje na karcie okienka nawigacyjnego. | TAB


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla karty Spis treści

Aby wyświetlić kartę Spis treści. | ALT+S
Aby otworzyć i zamknąć książkę lub folder. | ZNAK PLUS (+) i ZNAK MINUS (-) lub STRZAłKA W LEWO i STRZAłKA W PRAWO
Aby zaznaczyć temat. | STRZAłKA W GóRę i STRZAłKA W Dół
Aby wyświetlić zaznaczony temat. | ENTER


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla karty Indeks

Aby wyświetlić kartę Indeks. | ALT+I
Aby wpisać słowo kluczowe do wyszukania. | ALT+L, a następnie wpisz słowo
Aby zaznaczyć słowo kluczowe na liście. | STRZAłKA W GóRę i STRZAłKA W Dół
Aby wyświetlić skojarzony temat. | ALT+T


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla karty Wyszukiwanie

Aby wyświetlić kartę Wyszukiwanie. | ALT+K
Aby wpisać słowo kluczowe do wyszukania. | ALT+L, a następnie wpisz słowo
Aby rozpocząć wyszukiwanie. | ALT+M
Aby zaznaczyć temat na liście wyników. | ALT+W, a następnie STRZAłKA W GóRęi STRZAłKA W Dół
Aby wyświetlić zaznaczony temat. | ALT+T
Następujące opcje są dostępne tylko w przypadku, gdy jest włączone wyszukiwanie w całym tekście.
Aby wyszukać słowo kluczowe ma liście wyników poprzedniego wyszukiwania. | ALT+U
Aby wyszukać słowa podobne do słowa kluczowego. Na przykład słowa "running" i "runs" dla słowa "run". | ALT+M
Aby przeszukać tylko tytuły tematów. | ALT+R


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla karty Ulubione

Aby wyświetlić kartę Ulubione. | ALT+N
Aby dodać aktualnie wyświetlany temat do listy Ulubione. | ALT+D
Aby zaznaczyć temat na liście Ulubione. | ALT+P, a następnie STRZAłKA W GóRęi STRZAłKA W Dół
Aby wyświetlić zaznaczony temat. | ALT+L
Aby usunąć zaznaczony temat z listy. | ALT+U


Korzystanie z internetowego programu Help Viewer

Korzystanie z informacji pomocy

Poniżej podano kilka wskazówek odnośnie wyszukiwania informacji przy użyciu internetowego programu Help Viewer:

  • •

    Aby wyświetlić inny temat, stronę internetową, listę innych tematów lub program, kliknij podkreślone, kolorowe słowa.

  • •

    Aby przeglądać tematy zawierające informacje pokrewne, kliknij słowa "Related Topics" (Tematy pokrewne), które mogą pojawiać się przy końcu danego tematu, lub kliknij tytuł żądanego tematu.

  • •

    Aby sprawdzić, czy słowo lub fraza zawarta w temacie znajduje się w indeksie, zaznacz słowo i naciśnij klawisz F1.

  • •

    W przypadku przeglądania zagadnień z Internetu w oknie Topic (Temat) można kliknąć przycisk Stop (Zatrzymaj) lub Refresh (Odśwież) na pasku narzędzi, aby przerwać pobieranie informacji lub odświeżyć stronę internetową.

  • •

    Jeśli często korzystasz z danego tematu pomocy, możesz dodać go do listy ulubionych tematów.

  • •

    Prawym przyciskiem myszy kliknij kartę Contents (Spis treści) okna Topic (Temat) w celu wyświetlenia poleceń menu podręcznego.


Korzystanie z internetowego programu Help Viewer

Wyszukiwanie tematu pomocy

W oknie Navigation (Nawigacja) kliknij następujące karty:

  • •

    Aby przeglądać spis treści, kliknij kartę Contents (Spis treści). Spis treści to rozszerzalna lista istotnych tematów.

  • •

    Aby przeglądać zawartość indeksu, kliknij kartę Index (Indeks), a następnie wpisz słowo lub przewiń listę. Hasła znajdują się zazwyczaj w wielu miejscach indeksu.

  • •

    Aby znaleźć każde wystąpienie słowa lub frazy w pliku pomocy, kliknij kartę Search (Wyszukiwanie), a następnie wpisz żądane słowo.

UWAGA: Aby wyświetlić określony temat, kliknij hasło spisu treści, hasło indeksu lub przeszukaj hasła rezultatów wyszukiwania.


Korzystanie z internetowego programu Help Viewer

Tworzenie listy ulubionych tematów pomocy

  • 1.

    Znajdź temat pomocy, który chcesz dodać do ulubionych tematów.

  • 2.

    Kliknij kartę Favorites (Ulubione), a następnie Add (Dodaj).

UWAGA:

  • •

    Aby wrócić do ulubionego tematu, kliknij kartę Favorites (Ulubione), wybierz temat, a następnie kliknij Display (Wyświetl).

  • •

    Jeśli chcesz zmienić nazwę tematu, zaznacz temat, a następnie wpisz nową nazwę w polu Current topic (Aktualny temat).

  • •

    Aby usunąć ulubiony temat, zaznacz go, a następnie kliknij opcję Remove (Usuń).


Korzystanie z internetowego programu Help Viewer

Kopiowanie tematu pomocy

  • 1.

    W oknie Topic (Temat) kliknij prawym przyciskiem myszy temat, który chcesz skopiować, a następnie wybierz opcję Select All (Zaznacz wszystko).

  • 2.

    Ponownie kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj). Powoduje to skopiowanie tematu do schowka.

  • 3.

    Otwórz dokument, do którego chcesz skopiować temat.

  • 4.

    Umieść kursor w miejscu, w którym mają się pojawić informacje.

  • 5.

    W menu Edit (Edycja) kliknij polecenie Paste (Wklej).

UWAGA: Jeśli chcesz skopiować tylko część tematu, zaznacz część tekstu, kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj).


Korzystanie z internetowego programu Help Viewer

Drukowanie bieżącego tematu pomocy

Kliknij temat prawym przyciskiem myszy i wybierz opcję Print (Drukuj).

UWAGA: W przypadku drukowania z poziomu karty Contents (Spis treści) po kliknięciu hasła prawym przyciskiem myszy, a następnie wybraniu opcji Print (Drukuj) dostępne są opcje umożliwiające wydrukowanie wyłącznie bieżącego tematu lub bieżącego tematu oraz wszystkich tematów podrzędnych.


Korzystanie z internetowego programu Help Viewer

Wyszukiwanie tematów przy użyciu przycisków paska narzędzi

Na pasku narzędzi programu Help Viewer znajduje się pięć przycisków nawigacyjnych. Służą one do wyszukiwania tematów pomocy:

  • •

    Back (Wstecz) umożliwia wyświetlenie ostatnio przeglądanego tematu.

  • •

    Forward (Dalej) wyświetla kolejny temat w wyświetlonej poprzednio sekwencji tematów.

  • •

    Next (Kolejny) wyświetla kolejny temat spisu treści.

  • •

    Previous (Poprzedni) wyświetla poprzedni temat spisu treści.

  • •

    Home (Strona główna) wyświetla temat strony głównej przeglądanego pliku pomocy.

  • •

    Refresh (Odśwież) aktualizuje stronę internetową wyświetlaną w oknie Topic (Temat).

  • •

    Stop (Zatrzymaj) zatrzymuje pobieranie informacji zawartych w pliku. Służy do zatrzymania pobierania strony internetowej.

UWAGA: Pasek narzędzi programu Help Viewer może nie zawierać wszystkich opisanych przycisków nawigacyjnych.


Korzystanie z internetowego programu Help Viewer

Korzystanie z poleceń menu podręcznego

Menu podręczne zawiera kilka poleceń umożliwiających wyświetlenie i dostosowanie informacji do wymagań użytkownika.

Polecenie | Opis
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Open All (Otwórz wszystkie). | Powoduje otwarcie wszystkich podręczników i folderów zawartych w spisie treści. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Close All (Zamknij wszystkie). | Zamyka wszystkie podręczniki lub foldery. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy i wybierz polecenie Print (Drukuj). | Drukuje dany temat.

UWAGA: Polecenia te mogą być wywołane przy użyciu klawiatury. Można nacisnąć kombinację klawiszy SHIFT oraz F10 w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu. Można również użyć przycisków myszy. Można użyć kombinacji przycisków myszy w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu.